【ログ】Ubuntu 20.04: sudo mysql_secure_installation

  • 実行コマンド:sudo mysql_secure_installation
  • 実行日 2021/04/10
  • 実行環境:Ubuntu 20.04
vpsadmin@xx1-234-56789:~$ sudo mysql_secure_installation

Securing the MySQL server deployment.

Connecting to MySQL using a blank password.

VALIDATE PASSWORD COMPONENT can be used to test passwords
and improve security. It checks the strength of password
and allows the users to set only those passwords which are
secure enough. Would you like to setup VALIDATE PASSWORD component?

Press y|Y for Yes, any other key for No: y

There are three levels of password validation policy:

LOW    Length >= 8
MEDIUM Length >= 8, numeric, mixed case, and special characters
STRONG Length >= 8, numeric, mixed case, special characters and dictionary                  file

Please enter 0 = LOW, 1 = MEDIUM and 2 = STRONG: 0
Please set the password for root here.

New password: 

Re-enter new password: 

Estimated strength of the password: 50 
Do you wish to continue with the password provided?(Press y|Y for Yes, any other key for No) : y
By default, a MySQL installation has an anonymous user,
allowing anyone to log into MySQL without having to have
a user account created for them. This is intended only for
testing, and to make the installation go a bit smoother.
You should remove them before moving into a production
environment.

Remove anonymous users? (Press y|Y for Yes, any other key for No) : n

 ... skipping.


Normally, root should only be allowed to connect from
'localhost'. This ensures that someone cannot guess at
the root password from the network.

Disallow root login remotely? (Press y|Y for Yes, any other key for No) : y
Success.

By default, MySQL comes with a database named 'test' that
anyone can access. This is also intended only for testing,
and should be removed before moving into a production
environment.


Remove test database and access to it? (Press y|Y for Yes, any other key for No) : n

 ... skipping.
Reloading the privilege tables will ensure that all changes
made so far will take effect immediately.

Reload privilege tables now? (Press y|Y for Yes, any other key for No) : y
Success.

All done! 
vpsadmin@xx1-234-56789:~$ 

【ログ】Ubuntu 20.04: sudo apt install mysql-server

  • 実行コマンド:sudo apt install mysql-server
  • 実行日 2021/04/09
  • 実行環境:Ubuntu 20.04
adminvps@xx1-234-56789:~$ sudo apt install mysql-server
Reading package lists... Done
Building dependency tree       
Reading state information... Done
The following additional packages will be installed:
  libcgi-fast-perl libcgi-pm-perl libencode-locale-perl libevent-core-2.1-7
  libevent-pthreads-2.1-7 libfcgi-perl libhtml-parser-perl libhtml-tagset-perl
  libhtml-template-perl libhttp-date-perl libhttp-message-perl libio-html-perl
  liblwp-mediatypes-perl libmecab2 libtimedate-perl liburi-perl mecab-ipadic mecab-ipadic-utf8
  mecab-utils mysql-client-8.0 mysql-client-core-8.0 mysql-common mysql-server-8.0
  mysql-server-core-8.0
Suggested packages:
  libdata-dump-perl libipc-sharedcache-perl libwww-perl mailx tinyca
The following NEW packages will be installed:
  libcgi-fast-perl libcgi-pm-perl libencode-locale-perl libevent-core-2.1-7
  libevent-pthreads-2.1-7 libfcgi-perl libhtml-parser-perl libhtml-tagset-perl
  libhtml-template-perl libhttp-date-perl libhttp-message-perl libio-html-perl
  liblwp-mediatypes-perl libmecab2 libtimedate-perl liburi-perl mecab-ipadic mecab-ipadic-utf8
  mecab-utils mysql-client-8.0 mysql-client-core-8.0 mysql-common mysql-server mysql-server-8.0
  mysql-server-core-8.0
0 upgraded, 25 newly installed, 0 to remove and 0 not upgraded.
Need to get 30.9 MB of archives.
After this operation, 250 MB of additional disk space will be used.
Do you want to continue? [Y/n] Y
Get:1 http://jp.archive.ubuntu.com/ubuntu focal/main amd64 mysql-common all 5.8+1.0.5ubuntu2 [7496 B]
Get:2 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 mysql-client-core-8.0 amd64 8.0.23-0ubuntu0.20.04.1 [4215 kB]
Get:3 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 mysql-client-8.0 amd64 8.0.23-0ubuntu0.20.04.1 [22.0 kB]
Get:4 http://jp.archive.ubuntu.com/ubuntu focal/main amd64 libevent-core-2.1-7 amd64 2.1.11-stable-1 [89.1 kB]
Get:5 http://jp.archive.ubuntu.com/ubuntu focal/main amd64 libevent-pthreads-2.1-7 amd64 2.1.11-stable-1 [7372 B]
Get:6 http://jp.archive.ubuntu.com/ubuntu focal/main amd64 libmecab2 amd64 0.996-10build1 [233 kB]
Get:7 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 mysql-server-core-8.0 amd64 8.0.23-0ubuntu0.20.04.1 [17.7 MB]
Get:8 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 mysql-server-8.0 amd64 8.0.23-0ubuntu0.20.04.1 [1275 kB]
Get:9 http://jp.archive.ubuntu.com/ubuntu focal/main amd64 libhtml-tagset-perl all 3.20-4 [12.5 kB]
Get:10 http://jp.archive.ubuntu.com/ubuntu focal/main amd64 liburi-perl all 1.76-2 [77.5 kB]
Get:11 http://jp.archive.ubuntu.com/ubuntu focal/main amd64 libhtml-parser-perl amd64 3.72-5 [86.3 kB]
Get:12 http://jp.archive.ubuntu.com/ubuntu focal/main amd64 libcgi-pm-perl all 4.46-1 [186 kB]
Get:13 http://jp.archive.ubuntu.com/ubuntu focal/main amd64 libfcgi-perl amd64 0.79-1 [33.1 kB]
Get:14 http://jp.archive.ubuntu.com/ubuntu focal/main amd64 libcgi-fast-perl all 1:2.15-1 [10.5 kB]
Get:15 http://jp.archive.ubuntu.com/ubuntu focal/main amd64 libencode-locale-perl all 1.05-1 [12.3 kB]
Get:16 http://jp.archive.ubuntu.com/ubuntu focal/main amd64 libhtml-template-perl all 2.97-1 [59.0 kB]
Get:17 http://jp.archive.ubuntu.com/ubuntu focal/main amd64 libtimedate-perl all 2.3200-1 [34.0 kB]
Get:18 http://jp.archive.ubuntu.com/ubuntu focal/main amd64 libhttp-date-perl all 6.05-1 [9920 B]
Get:19 http://jp.archive.ubuntu.com/ubuntu focal/main amd64 libio-html-perl all 1.001-1 [14.9 kB]
Get:20 http://jp.archive.ubuntu.com/ubuntu focal/main amd64 liblwp-mediatypes-perl all 6.04-1 [19.5 kB]
Get:21 http://jp.archive.ubuntu.com/ubuntu focal/main amd64 libhttp-message-perl all 6.22-1 [76.1 kB]
Get:22 http://jp.archive.ubuntu.com/ubuntu focal/main amd64 mecab-utils amd64 0.996-10build1 [4912 B]
Get:23 http://jp.archive.ubuntu.com/ubuntu focal/main amd64 mecab-ipadic all 2.7.0-20070801+main-2.1 [6714 kB]
Get:24 http://jp.archive.ubuntu.com/ubuntu focal/main amd64 mecab-ipadic-utf8 all 2.7.0-20070801+main-2.1 [4380 B]
Get:25 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 mysql-server all 8.0.23-0ubuntu0.20.04.1 [9548 B]
Fetched 30.9 MB in 4s (8331 kB/s)       
Preconfiguring packages ...
Selecting previously unselected package mysql-common.
(Reading database ... 112698 files and directories currently installed.)
Preparing to unpack .../0-mysql-common_5.8+1.0.5ubuntu2_all.deb ...
Unpacking mysql-common (5.8+1.0.5ubuntu2) ...
Selecting previously unselected package mysql-client-core-8.0.
Preparing to unpack .../1-mysql-client-core-8.0_8.0.23-0ubuntu0.20.04.1_amd64.deb ...
Unpacking mysql-client-core-8.0 (8.0.23-0ubuntu0.20.04.1) ...
Selecting previously unselected package mysql-client-8.0.
Preparing to unpack .../2-mysql-client-8.0_8.0.23-0ubuntu0.20.04.1_amd64.deb ...
Unpacking mysql-client-8.0 (8.0.23-0ubuntu0.20.04.1) ...
Selecting previously unselected package libevent-core-2.1-7:amd64.
Preparing to unpack .../3-libevent-core-2.1-7_2.1.11-stable-1_amd64.deb ...
Unpacking libevent-core-2.1-7:amd64 (2.1.11-stable-1) ...
Selecting previously unselected package libevent-pthreads-2.1-7:amd64.
Preparing to unpack .../4-libevent-pthreads-2.1-7_2.1.11-stable-1_amd64.deb ...
Unpacking libevent-pthreads-2.1-7:amd64 (2.1.11-stable-1) ...
Selecting previously unselected package libmecab2:amd64.
Preparing to unpack .../5-libmecab2_0.996-10build1_amd64.deb ...
Unpacking libmecab2:amd64 (0.996-10build1) ...
Selecting previously unselected package mysql-server-core-8.0.
Preparing to unpack .../6-mysql-server-core-8.0_8.0.23-0ubuntu0.20.04.1_amd64.deb ...
Unpacking mysql-server-core-8.0 (8.0.23-0ubuntu0.20.04.1) ...
Setting up mysql-common (5.8+1.0.5ubuntu2) ...
update-alternatives: using /etc/mysql/my.cnf.fallback to provide /etc/mysql/my.cnf (my.cnf) in auto mode
Selecting previously unselected package mysql-server-8.0.
(Reading database ... 112916 files and directories currently installed.)
Preparing to unpack .../00-mysql-server-8.0_8.0.23-0ubuntu0.20.04.1_amd64.deb ...
Unpacking mysql-server-8.0 (8.0.23-0ubuntu0.20.04.1) ...
Selecting previously unselected package libhtml-tagset-perl.
Preparing to unpack .../01-libhtml-tagset-perl_3.20-4_all.deb ...
Unpacking libhtml-tagset-perl (3.20-4) ...
Selecting previously unselected package liburi-perl.
Preparing to unpack .../02-liburi-perl_1.76-2_all.deb ...
Unpacking liburi-perl (1.76-2) ...
Selecting previously unselected package libhtml-parser-perl.
Preparing to unpack .../03-libhtml-parser-perl_3.72-5_amd64.deb ...
Unpacking libhtml-parser-perl (3.72-5) ...
Selecting previously unselected package libcgi-pm-perl.
Preparing to unpack .../04-libcgi-pm-perl_4.46-1_all.deb ...
Unpacking libcgi-pm-perl (4.46-1) ...
Selecting previously unselected package libfcgi-perl.
Preparing to unpack .../05-libfcgi-perl_0.79-1_amd64.deb ...
Unpacking libfcgi-perl (0.79-1) ...
Selecting previously unselected package libcgi-fast-perl.
Preparing to unpack .../06-libcgi-fast-perl_1%3a2.15-1_all.deb ...
Unpacking libcgi-fast-perl (1:2.15-1) ...
Selecting previously unselected package libencode-locale-perl.
Preparing to unpack .../07-libencode-locale-perl_1.05-1_all.deb ...
Unpacking libencode-locale-perl (1.05-1) ...
Selecting previously unselected package libhtml-template-perl.
Preparing to unpack .../08-libhtml-template-perl_2.97-1_all.deb ...
Unpacking libhtml-template-perl (2.97-1) ...
Selecting previously unselected package libtimedate-perl.
Preparing to unpack .../09-libtimedate-perl_2.3200-1_all.deb ...
Unpacking libtimedate-perl (2.3200-1) ...
Selecting previously unselected package libhttp-date-perl.
Preparing to unpack .../10-libhttp-date-perl_6.05-1_all.deb ...
Unpacking libhttp-date-perl (6.05-1) ...
Selecting previously unselected package libio-html-perl.
Preparing to unpack .../11-libio-html-perl_1.001-1_all.deb ...
Unpacking libio-html-perl (1.001-1) ...
Selecting previously unselected package liblwp-mediatypes-perl.
Preparing to unpack .../12-liblwp-mediatypes-perl_6.04-1_all.deb ...
Unpacking liblwp-mediatypes-perl (6.04-1) ...
Selecting previously unselected package libhttp-message-perl.
Preparing to unpack .../13-libhttp-message-perl_6.22-1_all.deb ...
Unpacking libhttp-message-perl (6.22-1) ...
Selecting previously unselected package mecab-utils.
Preparing to unpack .../14-mecab-utils_0.996-10build1_amd64.deb ...
Unpacking mecab-utils (0.996-10build1) ...
Selecting previously unselected package mecab-ipadic.
Preparing to unpack .../15-mecab-ipadic_2.7.0-20070801+main-2.1_all.deb ...
Unpacking mecab-ipadic (2.7.0-20070801+main-2.1) ...
Selecting previously unselected package mecab-ipadic-utf8.
Preparing to unpack .../16-mecab-ipadic-utf8_2.7.0-20070801+main-2.1_all.deb ...
Unpacking mecab-ipadic-utf8 (2.7.0-20070801+main-2.1) ...
Selecting previously unselected package mysql-server.
Preparing to unpack .../17-mysql-server_8.0.23-0ubuntu0.20.04.1_all.deb ...
Unpacking mysql-server (8.0.23-0ubuntu0.20.04.1) ...
Setting up libmecab2:amd64 (0.996-10build1) ...
Setting up mysql-client-core-8.0 (8.0.23-0ubuntu0.20.04.1) ...
Setting up libhtml-tagset-perl (3.20-4) ...
Setting up liblwp-mediatypes-perl (6.04-1) ...
Setting up libencode-locale-perl (1.05-1) ...
Setting up mecab-utils (0.996-10build1) ...
Setting up libevent-core-2.1-7:amd64 (2.1.11-stable-1) ...
Setting up libio-html-perl (1.001-1) ...
Setting up libtimedate-perl (2.3200-1) ...
Setting up mysql-client-8.0 (8.0.23-0ubuntu0.20.04.1) ...
Setting up libfcgi-perl (0.79-1) ...
Setting up liburi-perl (1.76-2) ...
Setting up libevent-pthreads-2.1-7:amd64 (2.1.11-stable-1) ...
Setting up libhttp-date-perl (6.05-1) ...
Setting up mecab-ipadic (2.7.0-20070801+main-2.1) ...
Compiling IPA dictionary for Mecab.  This takes long time...
reading /usr/share/mecab/dic/ipadic/unk.def ... 40
emitting double-array: 100% |###########################################| 
/usr/share/mecab/dic/ipadic/model.def is not found. skipped.
reading /usr/share/mecab/dic/ipadic/Noun.adjv.csv ... 3328
reading /usr/share/mecab/dic/ipadic/Adj.csv ... 27210
reading /usr/share/mecab/dic/ipadic/Noun.org.csv ... 16668
reading /usr/share/mecab/dic/ipadic/Noun.number.csv ... 42
reading /usr/share/mecab/dic/ipadic/Symbol.csv ... 208
reading /usr/share/mecab/dic/ipadic/Auxil.csv ... 199
reading /usr/share/mecab/dic/ipadic/Prefix.csv ... 221
reading /usr/share/mecab/dic/ipadic/Noun.place.csv ... 72999
reading /usr/share/mecab/dic/ipadic/Noun.verbal.csv ... 12146
reading /usr/share/mecab/dic/ipadic/Noun.proper.csv ... 27328
reading /usr/share/mecab/dic/ipadic/Postp-col.csv ... 91
reading /usr/share/mecab/dic/ipadic/Suffix.csv ... 1393
reading /usr/share/mecab/dic/ipadic/Noun.demonst.csv ... 120
reading /usr/share/mecab/dic/ipadic/Noun.nai.csv ... 42
reading /usr/share/mecab/dic/ipadic/Others.csv ... 2
reading /usr/share/mecab/dic/ipadic/Noun.csv ... 60477
reading /usr/share/mecab/dic/ipadic/Interjection.csv ... 252
reading /usr/share/mecab/dic/ipadic/Conjunction.csv ... 171
reading /usr/share/mecab/dic/ipadic/Verb.csv ... 130750
reading /usr/share/mecab/dic/ipadic/Adverb.csv ... 3032
reading /usr/share/mecab/dic/ipadic/Noun.name.csv ... 34202
reading /usr/share/mecab/dic/ipadic/Filler.csv ... 19
reading /usr/share/mecab/dic/ipadic/Noun.adverbal.csv ... 795
reading /usr/share/mecab/dic/ipadic/Postp.csv ... 146
reading /usr/share/mecab/dic/ipadic/Noun.others.csv ... 151
reading /usr/share/mecab/dic/ipadic/Adnominal.csv ... 135
emitting double-array: 100% |###########################################| 
reading /usr/share/mecab/dic/ipadic/matrix.def ... 1316x1316
emitting matrix      : 100% |###########################################| 

done!
update-alternatives: using /var/lib/mecab/dic/ipadic to provide /var/lib/mecab/dic/debian (mecab-dictionary) in auto mode
Setting up mysql-server-core-8.0 (8.0.23-0ubuntu0.20.04.1) ...
Setting up mecab-ipadic-utf8 (2.7.0-20070801+main-2.1) ...
Compiling IPA dictionary for Mecab.  This takes long time...
reading /usr/share/mecab/dic/ipadic/unk.def ... 40
emitting double-array: 100% |###########################################| 
/usr/share/mecab/dic/ipadic/model.def is not found. skipped.
reading /usr/share/mecab/dic/ipadic/Noun.adjv.csv ... 3328
reading /usr/share/mecab/dic/ipadic/Adj.csv ... 27210
reading /usr/share/mecab/dic/ipadic/Noun.org.csv ... 16668
reading /usr/share/mecab/dic/ipadic/Noun.number.csv ... 42
reading /usr/share/mecab/dic/ipadic/Symbol.csv ... 208
reading /usr/share/mecab/dic/ipadic/Auxil.csv ... 199
reading /usr/share/mecab/dic/ipadic/Prefix.csv ... 221
reading /usr/share/mecab/dic/ipadic/Noun.place.csv ... 72999
reading /usr/share/mecab/dic/ipadic/Noun.verbal.csv ... 12146
reading /usr/share/mecab/dic/ipadic/Noun.proper.csv ... 27328
reading /usr/share/mecab/dic/ipadic/Postp-col.csv ... 91
reading /usr/share/mecab/dic/ipadic/Suffix.csv ... 1393
reading /usr/share/mecab/dic/ipadic/Noun.demonst.csv ... 120
reading /usr/share/mecab/dic/ipadic/Noun.nai.csv ... 42
reading /usr/share/mecab/dic/ipadic/Others.csv ... 2
reading /usr/share/mecab/dic/ipadic/Noun.csv ... 60477
reading /usr/share/mecab/dic/ipadic/Interjection.csv ... 252
reading /usr/share/mecab/dic/ipadic/Conjunction.csv ... 171
reading /usr/share/mecab/dic/ipadic/Verb.csv ... 130750
reading /usr/share/mecab/dic/ipadic/Adverb.csv ... 3032
reading /usr/share/mecab/dic/ipadic/Noun.name.csv ... 34202
reading /usr/share/mecab/dic/ipadic/Filler.csv ... 19
reading /usr/share/mecab/dic/ipadic/Noun.adverbal.csv ... 795
reading /usr/share/mecab/dic/ipadic/Postp.csv ... 146
reading /usr/share/mecab/dic/ipadic/Noun.others.csv ... 151
reading /usr/share/mecab/dic/ipadic/Adnominal.csv ... 135
emitting double-array: 100% |###########################################| 
reading /usr/share/mecab/dic/ipadic/matrix.def ... 1316x1316
emitting matrix      : 100% |###########################################| 

done!
update-alternatives: using /var/lib/mecab/dic/ipadic-utf8 to provide /var/lib/mecab/dic/debian (mecab-dictionary) in auto mode
Setting up libhtml-parser-perl (3.72-5) ...
Setting up libhttp-message-perl (6.22-1) ...
Setting up mysql-server-8.0 (8.0.23-0ubuntu0.20.04.1) ...
update-alternatives: using /etc/mysql/mysql.cnf to provide /etc/mysql/my.cnf (my.cnf) in auto mode
Renaming removed key_buffer and myisam-recover options (if present)
mysqld will log errors to /var/log/mysql/error.log
mysqld is running as pid 12931
Created symlink /etc/systemd/system/multi-user.target.wants/mysql.service → /lib/systemd/system/mysql.service.
Setting up libcgi-pm-perl (4.46-1) ...
Setting up libhtml-template-perl (2.97-1) ...
Setting up mysql-server (8.0.23-0ubuntu0.20.04.1) ...
Setting up libcgi-fast-perl (1:2.15-1) ...
Processing triggers for systemd (245.4-4ubuntu3.6) ...
Processing triggers for man-db (2.9.1-1) ...
Processing triggers for libc-bin (2.31-0ubuntu9.2) ...
adminvps@xx1-234-56789:~$ 

【ログ】Ubuntu 20.04: sudo apt install build-essential

  • 実行コマンド:sudo apt install build-essential
  • 実行日 2021/04/09
  • 実行環境:Ubuntu 20.04
adminvps@xx1-234-56789:~$ sudo apt install build-essential
[sudo] password for adminvps: 
Reading package lists... Done
Building dependency tree       
Reading state information... Done
The following additional packages will be installed:
  binutils binutils-common binutils-x86-64-linux-gnu cpp cpp-9 dpkg-dev fakeroot g++ g++-9 gcc
  gcc-9 gcc-9-base libalgorithm-diff-perl libalgorithm-diff-xs-perl libalgorithm-merge-perl
  libasan5 libatomic1 libbinutils libc-dev-bin libc6-dev libcc1-0 libcrypt-dev libctf-nobfd0
  libctf0 libdpkg-perl libfakeroot libfile-fcntllock-perl libgcc-9-dev libgomp1 libisl22 libitm1
  liblsan0 libmpc3 libquadmath0 libstdc++-9-dev libtsan0 libubsan1 linux-libc-dev make
  manpages-dev
Suggested packages:
  binutils-doc cpp-doc gcc-9-locales debian-keyring g++-multilib g++-9-multilib gcc-9-doc
  gcc-multilib autoconf automake libtool flex bison gdb gcc-doc gcc-9-multilib glibc-doc bzr
  libstdc++-9-doc make-doc
The following NEW packages will be installed:
  binutils binutils-common binutils-x86-64-linux-gnu build-essential cpp cpp-9 dpkg-dev fakeroot
  g++ g++-9 gcc gcc-9 gcc-9-base libalgorithm-diff-perl libalgorithm-diff-xs-perl
  libalgorithm-merge-perl libasan5 libatomic1 libbinutils libc-dev-bin libc6-dev libcc1-0
  libcrypt-dev libctf-nobfd0 libctf0 libdpkg-perl libfakeroot libfile-fcntllock-perl libgcc-9-dev
  libgomp1 libisl22 libitm1 liblsan0 libmpc3 libquadmath0 libstdc++-9-dev libtsan0 libubsan1
  linux-libc-dev make manpages-dev
0 upgraded, 41 newly installed, 0 to remove and 0 not upgraded.
Need to get 40.0 MB of archives.
After this operation, 175 MB of additional disk space will be used.
Do you want to continue? [Y/n] Y
Get:1 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 binutils-common amd64 2.34-6ubuntu1.1 [207 kB]
Get:2 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 libbinutils amd64 2.34-6ubuntu1.1 [475 kB]
Get:3 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 libctf-nobfd0 amd64 2.34-6ubuntu1.1 [47.1 kB]
Get:4 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 libctf0 amd64 2.34-6ubuntu1.1 [46.6 kB]
Get:5 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 binutils-x86-64-linux-gnu amd64 2.34-6ubuntu1.1 [1613 kB]
Get:6 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 binutils amd64 2.34-6ubuntu1.1 [3380 B]
Get:7 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 libc-dev-bin amd64 2.31-0ubuntu9.2 [71.8 kB]
Get:8 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 linux-libc-dev amd64 5.4.0-70.78 [1120 kB]
Get:9 http://jp.archive.ubuntu.com/ubuntu focal/main amd64 libcrypt-dev amd64 1:4.4.10-10ubuntu4 [104 kB]
Get:10 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 libc6-dev amd64 2.31-0ubuntu9.2 [2520 kB]
Get:11 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 gcc-9-base amd64 9.3.0-17ubuntu1~20.04 [19.1 kB]
Get:12 http://jp.archive.ubuntu.com/ubuntu focal/main amd64 libisl22 amd64 0.22.1-1 [592 kB]
Get:13 http://jp.archive.ubuntu.com/ubuntu focal/main amd64 libmpc3 amd64 1.1.0-1 [40.8 kB]
Get:14 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 cpp-9 amd64 9.3.0-17ubuntu1~20.04 [7494 kB]
Get:15 http://jp.archive.ubuntu.com/ubuntu focal/main amd64 cpp amd64 4:9.3.0-1ubuntu2 [27.6 kB]
Get:16 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 libcc1-0 amd64 10.2.0-5ubuntu1~20.04 [41.1 kB]
Get:17 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 libgomp1 amd64 10.2.0-5ubuntu1~20.04 [102 kB]
Get:18 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 libitm1 amd64 10.2.0-5ubuntu1~20.04 [26.4 kB]
Get:19 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 libatomic1 amd64 10.2.0-5ubuntu1~20.04 [9300 B]
Get:20 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 libasan5 amd64 9.3.0-17ubuntu1~20.04 [394 kB]
Get:21 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 liblsan0 amd64 10.2.0-5ubuntu1~20.04 [144 kB]
Get:22 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 libtsan0 amd64 10.2.0-5ubuntu1~20.04 [320 kB]
Get:23 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 libubsan1 amd64 10.2.0-5ubuntu1~20.04 [136 kB]
Get:24 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 libquadmath0 amd64 10.2.0-5ubuntu1~20.04 [146 kB]
Get:25 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 libgcc-9-dev amd64 9.3.0-17ubuntu1~20.04 [2360 kB]
Get:26 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 gcc-9 amd64 9.3.0-17ubuntu1~20.04 [8241 kB]
Get:27 http://jp.archive.ubuntu.com/ubuntu focal/main amd64 gcc amd64 4:9.3.0-1ubuntu2 [5208 B]
Get:28 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 libstdc++-9-dev amd64 9.3.0-17ubuntu1~20.04 [1714 kB]
Get:29 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 g++-9 amd64 9.3.0-17ubuntu1~20.04 [8405 kB]
Get:30 http://jp.archive.ubuntu.com/ubuntu focal/main amd64 g++ amd64 4:9.3.0-1ubuntu2 [1604 B]
Get:31 http://jp.archive.ubuntu.com/ubuntu focal/main amd64 make amd64 4.2.1-1.2 [162 kB]
Get:32 http://jp.archive.ubuntu.com/ubuntu focal/main amd64 libdpkg-perl all 1.19.7ubuntu3 [230 kB]
Get:33 http://jp.archive.ubuntu.com/ubuntu focal/main amd64 dpkg-dev all 1.19.7ubuntu3 [679 kB]
Get:34 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 build-essential amd64 12.8ubuntu1.1 [4664 B]
Get:35 http://jp.archive.ubuntu.com/ubuntu focal/main amd64 libfakeroot amd64 1.24-1 [25.7 kB]
Get:36 http://jp.archive.ubuntu.com/ubuntu focal/main amd64 fakeroot amd64 1.24-1 [62.6 kB]
Get:37 http://jp.archive.ubuntu.com/ubuntu focal/main amd64 libalgorithm-diff-perl all 1.19.03-2 [46.6 kB]
Get:38 http://jp.archive.ubuntu.com/ubuntu focal/main amd64 libalgorithm-diff-xs-perl amd64 0.04-6 [11.3 kB]
Get:39 http://jp.archive.ubuntu.com/ubuntu focal/main amd64 libalgorithm-merge-perl all 0.08-3 [12.0 kB]
Get:40 http://jp.archive.ubuntu.com/ubuntu focal/main amd64 libfile-fcntllock-perl amd64 0.22-3build4 [33.1 kB]
Get:41 http://jp.archive.ubuntu.com/ubuntu focal/main amd64 manpages-dev all 5.05-1 [2266 kB]
Fetched 40.0 MB in 4s (10.3 MB/s)      
Extracting templates from packages: 100%
Selecting previously unselected package binutils-common:amd64.
(Reading database ... 107077 files and directories currently installed.)
Preparing to unpack .../00-binutils-common_2.34-6ubuntu1.1_amd64.deb ...
Unpacking binutils-common:amd64 (2.34-6ubuntu1.1) ...
Selecting previously unselected package libbinutils:amd64.
Preparing to unpack .../01-libbinutils_2.34-6ubuntu1.1_amd64.deb ...
Unpacking libbinutils:amd64 (2.34-6ubuntu1.1) ...
Selecting previously unselected package libctf-nobfd0:amd64.
Preparing to unpack .../02-libctf-nobfd0_2.34-6ubuntu1.1_amd64.deb ...
Unpacking libctf-nobfd0:amd64 (2.34-6ubuntu1.1) ...
Selecting previously unselected package libctf0:amd64.
Preparing to unpack .../03-libctf0_2.34-6ubuntu1.1_amd64.deb ...
Unpacking libctf0:amd64 (2.34-6ubuntu1.1) ...
Selecting previously unselected package binutils-x86-64-linux-gnu.
Preparing to unpack .../04-binutils-x86-64-linux-gnu_2.34-6ubuntu1.1_amd64.deb ...
Unpacking binutils-x86-64-linux-gnu (2.34-6ubuntu1.1) ...
Selecting previously unselected package binutils.
Preparing to unpack .../05-binutils_2.34-6ubuntu1.1_amd64.deb ...
Unpacking binutils (2.34-6ubuntu1.1) ...
Selecting previously unselected package libc-dev-bin.
Preparing to unpack .../06-libc-dev-bin_2.31-0ubuntu9.2_amd64.deb ...
Unpacking libc-dev-bin (2.31-0ubuntu9.2) ...
Selecting previously unselected package linux-libc-dev:amd64.
Preparing to unpack .../07-linux-libc-dev_5.4.0-70.78_amd64.deb ...
Unpacking linux-libc-dev:amd64 (5.4.0-70.78) ...
Selecting previously unselected package libcrypt-dev:amd64.
Preparing to unpack .../08-libcrypt-dev_1%3a4.4.10-10ubuntu4_amd64.deb ...
Unpacking libcrypt-dev:amd64 (1:4.4.10-10ubuntu4) ...
Selecting previously unselected package libc6-dev:amd64.
Preparing to unpack .../09-libc6-dev_2.31-0ubuntu9.2_amd64.deb ...
Unpacking libc6-dev:amd64 (2.31-0ubuntu9.2) ...
Selecting previously unselected package gcc-9-base:amd64.
Preparing to unpack .../10-gcc-9-base_9.3.0-17ubuntu1~20.04_amd64.deb ...
Unpacking gcc-9-base:amd64 (9.3.0-17ubuntu1~20.04) ...
Selecting previously unselected package libisl22:amd64.
Preparing to unpack .../11-libisl22_0.22.1-1_amd64.deb ...
Unpacking libisl22:amd64 (0.22.1-1) ...
Selecting previously unselected package libmpc3:amd64.
Preparing to unpack .../12-libmpc3_1.1.0-1_amd64.deb ...
Unpacking libmpc3:amd64 (1.1.0-1) ...
Selecting previously unselected package cpp-9.
Preparing to unpack .../13-cpp-9_9.3.0-17ubuntu1~20.04_amd64.deb ...
Unpacking cpp-9 (9.3.0-17ubuntu1~20.04) ...
Selecting previously unselected package cpp.
Preparing to unpack .../14-cpp_4%3a9.3.0-1ubuntu2_amd64.deb ...
Unpacking cpp (4:9.3.0-1ubuntu2) ...
Selecting previously unselected package libcc1-0:amd64.
Preparing to unpack .../15-libcc1-0_10.2.0-5ubuntu1~20.04_amd64.deb ...
Unpacking libcc1-0:amd64 (10.2.0-5ubuntu1~20.04) ...
Selecting previously unselected package libgomp1:amd64.
Preparing to unpack .../16-libgomp1_10.2.0-5ubuntu1~20.04_amd64.deb ...
Unpacking libgomp1:amd64 (10.2.0-5ubuntu1~20.04) ...
Selecting previously unselected package libitm1:amd64.
Preparing to unpack .../17-libitm1_10.2.0-5ubuntu1~20.04_amd64.deb ...
Unpacking libitm1:amd64 (10.2.0-5ubuntu1~20.04) ...
Selecting previously unselected package libatomic1:amd64.
Preparing to unpack .../18-libatomic1_10.2.0-5ubuntu1~20.04_amd64.deb ...
Unpacking libatomic1:amd64 (10.2.0-5ubuntu1~20.04) ...
Selecting previously unselected package libasan5:amd64.
Preparing to unpack .../19-libasan5_9.3.0-17ubuntu1~20.04_amd64.deb ...
Unpacking libasan5:amd64 (9.3.0-17ubuntu1~20.04) ...
Selecting previously unselected package liblsan0:amd64.
Preparing to unpack .../20-liblsan0_10.2.0-5ubuntu1~20.04_amd64.deb ...
Unpacking liblsan0:amd64 (10.2.0-5ubuntu1~20.04) ...
Selecting previously unselected package libtsan0:amd64.
Preparing to unpack .../21-libtsan0_10.2.0-5ubuntu1~20.04_amd64.deb ...
Unpacking libtsan0:amd64 (10.2.0-5ubuntu1~20.04) ...
Selecting previously unselected package libubsan1:amd64.
Preparing to unpack .../22-libubsan1_10.2.0-5ubuntu1~20.04_amd64.deb ...
Unpacking libubsan1:amd64 (10.2.0-5ubuntu1~20.04) ...
Selecting previously unselected package libquadmath0:amd64.
Preparing to unpack .../23-libquadmath0_10.2.0-5ubuntu1~20.04_amd64.deb ...
Unpacking libquadmath0:amd64 (10.2.0-5ubuntu1~20.04) ...
Selecting previously unselected package libgcc-9-dev:amd64.
Preparing to unpack .../24-libgcc-9-dev_9.3.0-17ubuntu1~20.04_amd64.deb ...
Unpacking libgcc-9-dev:amd64 (9.3.0-17ubuntu1~20.04) ...
Selecting previously unselected package gcc-9.
Preparing to unpack .../25-gcc-9_9.3.0-17ubuntu1~20.04_amd64.deb ...
Unpacking gcc-9 (9.3.0-17ubuntu1~20.04) ...
Selecting previously unselected package gcc.
Preparing to unpack .../26-gcc_4%3a9.3.0-1ubuntu2_amd64.deb ...
Unpacking gcc (4:9.3.0-1ubuntu2) ...
Selecting previously unselected package libstdc++-9-dev:amd64.
Preparing to unpack .../27-libstdc++-9-dev_9.3.0-17ubuntu1~20.04_amd64.deb ...
Unpacking libstdc++-9-dev:amd64 (9.3.0-17ubuntu1~20.04) ...
Selecting previously unselected package g++-9.
Preparing to unpack .../28-g++-9_9.3.0-17ubuntu1~20.04_amd64.deb ...
Unpacking g++-9 (9.3.0-17ubuntu1~20.04) ...
Selecting previously unselected package g++.
Preparing to unpack .../29-g++_4%3a9.3.0-1ubuntu2_amd64.deb ...
Unpacking g++ (4:9.3.0-1ubuntu2) ...
Selecting previously unselected package make.
Preparing to unpack .../30-make_4.2.1-1.2_amd64.deb ...
Unpacking make (4.2.1-1.2) ...
Selecting previously unselected package libdpkg-perl.
Preparing to unpack .../31-libdpkg-perl_1.19.7ubuntu3_all.deb ...
Unpacking libdpkg-perl (1.19.7ubuntu3) ...
Selecting previously unselected package dpkg-dev.
Preparing to unpack .../32-dpkg-dev_1.19.7ubuntu3_all.deb ...
Unpacking dpkg-dev (1.19.7ubuntu3) ...
Selecting previously unselected package build-essential.
Preparing to unpack .../33-build-essential_12.8ubuntu1.1_amd64.deb ...
Unpacking build-essential (12.8ubuntu1.1) ...
Selecting previously unselected package libfakeroot:amd64.
Preparing to unpack .../34-libfakeroot_1.24-1_amd64.deb ...
Unpacking libfakeroot:amd64 (1.24-1) ...
Selecting previously unselected package fakeroot.
Preparing to unpack .../35-fakeroot_1.24-1_amd64.deb ...
Unpacking fakeroot (1.24-1) ...
Selecting previously unselected package libalgorithm-diff-perl.
Preparing to unpack .../36-libalgorithm-diff-perl_1.19.03-2_all.deb ...
Unpacking libalgorithm-diff-perl (1.19.03-2) ...
Selecting previously unselected package libalgorithm-diff-xs-perl.
Preparing to unpack .../37-libalgorithm-diff-xs-perl_0.04-6_amd64.deb ...
Unpacking libalgorithm-diff-xs-perl (0.04-6) ...
Selecting previously unselected package libalgorithm-merge-perl.
Preparing to unpack .../38-libalgorithm-merge-perl_0.08-3_all.deb ...
Unpacking libalgorithm-merge-perl (0.08-3) ...
Selecting previously unselected package libfile-fcntllock-perl.
Preparing to unpack .../39-libfile-fcntllock-perl_0.22-3build4_amd64.deb ...
Unpacking libfile-fcntllock-perl (0.22-3build4) ...
Selecting previously unselected package manpages-dev.
Preparing to unpack .../40-manpages-dev_5.05-1_all.deb ...
Unpacking manpages-dev (5.05-1) ...
Setting up manpages-dev (5.05-1) ...
Setting up libfile-fcntllock-perl (0.22-3build4) ...
Setting up libalgorithm-diff-perl (1.19.03-2) ...
Setting up binutils-common:amd64 (2.34-6ubuntu1.1) ...
Setting up linux-libc-dev:amd64 (5.4.0-70.78) ...
Setting up libctf-nobfd0:amd64 (2.34-6ubuntu1.1) ...
Setting up libgomp1:amd64 (10.2.0-5ubuntu1~20.04) ...
Setting up libfakeroot:amd64 (1.24-1) ...
Setting up fakeroot (1.24-1) ...
update-alternatives: using /usr/bin/fakeroot-sysv to provide /usr/bin/fakeroot (fakeroot) in auto mode
Setting up make (4.2.1-1.2) ...
Setting up libquadmath0:amd64 (10.2.0-5ubuntu1~20.04) ...
Setting up libmpc3:amd64 (1.1.0-1) ...
Setting up libatomic1:amd64 (10.2.0-5ubuntu1~20.04) ...
Setting up libdpkg-perl (1.19.7ubuntu3) ...
Setting up libubsan1:amd64 (10.2.0-5ubuntu1~20.04) ...
Setting up libcrypt-dev:amd64 (1:4.4.10-10ubuntu4) ...
Setting up libisl22:amd64 (0.22.1-1) ...
Setting up libbinutils:amd64 (2.34-6ubuntu1.1) ...
Setting up libc-dev-bin (2.31-0ubuntu9.2) ...
Setting up libalgorithm-diff-xs-perl (0.04-6) ...
Setting up libcc1-0:amd64 (10.2.0-5ubuntu1~20.04) ...
Setting up liblsan0:amd64 (10.2.0-5ubuntu1~20.04) ...
Setting up libitm1:amd64 (10.2.0-5ubuntu1~20.04) ...
Setting up gcc-9-base:amd64 (9.3.0-17ubuntu1~20.04) ...
Setting up libalgorithm-merge-perl (0.08-3) ...
Setting up libtsan0:amd64 (10.2.0-5ubuntu1~20.04) ...
Setting up libctf0:amd64 (2.34-6ubuntu1.1) ...
Setting up libasan5:amd64 (9.3.0-17ubuntu1~20.04) ...
Setting up cpp-9 (9.3.0-17ubuntu1~20.04) ...
Setting up libc6-dev:amd64 (2.31-0ubuntu9.2) ...
Setting up binutils-x86-64-linux-gnu (2.34-6ubuntu1.1) ...
Setting up binutils (2.34-6ubuntu1.1) ...
Setting up dpkg-dev (1.19.7ubuntu3) ...
Setting up libgcc-9-dev:amd64 (9.3.0-17ubuntu1~20.04) ...
Setting up cpp (4:9.3.0-1ubuntu2) ...
Setting up gcc-9 (9.3.0-17ubuntu1~20.04) ...
Setting up libstdc++-9-dev:amd64 (9.3.0-17ubuntu1~20.04) ...
Setting up gcc (4:9.3.0-1ubuntu2) ...
Setting up g++-9 (9.3.0-17ubuntu1~20.04) ...
Setting up g++ (4:9.3.0-1ubuntu2) ...
update-alternatives: using /usr/bin/g++ to provide /usr/bin/c++ (c++) in auto mode
Setting up build-essential (12.8ubuntu1.1) ...
Processing triggers for man-db (2.9.1-1) ...
Processing triggers for libc-bin (2.31-0ubuntu9.2) ...
adminvps@xx1-234-56789:~$ 

【ログ】Ubuntu 20.04: sudo apt upgrade

  • 実行コマンド:sudo apt upgrade
  • 実行日 2021/04/10
  • 実行環境:Ubuntu 20.04
vpsadmin@xx1-234-56789:~$ sudo apt upgrade
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Calculating upgrade... Done
The following packages were automatically installed and are no longer required:
  linux-headers-5.4.0-52 linux-headers-5.4.0-52-generic linux-image-5.4.0-52-generic linux-modules-5.4.0-52-generic linux-modules-extra-5.4.0-52-generic
Use 'sudo apt autoremove' to remove them.
The following NEW packages will be installed:
  linux-headers-5.4.0-70 linux-headers-5.4.0-70-generic linux-image-5.4.0-70-generic linux-modules-5.4.0-70-generic linux-modules-extra-5.4.0-70-generic motd-news-config
  python3-pexpect python3-ptyprocess
The following packages will be upgraded:
  accountsservice alsa-ucm-conf apport apt apt-utils base-files bcache-tools bind9-dnsutils bind9-host bind9-libs bolt bsdutils busybox-initramfs busybox-static ca-certificates
  command-not-found cryptsetup cryptsetup-bin cryptsetup-initramfs cryptsetup-run curl dirmngr fdisk finalrd friendly-recovery git git-man gnupg gnupg-l10n gnupg-utils gpg gpg-agent
  gpg-wks-client gpg-wks-server gpgconf gpgsm gpgv grub-common grub-pc grub-pc-bin grub2-common initramfs-tools initramfs-tools-bin initramfs-tools-core intel-microcode
  isc-dhcp-client isc-dhcp-common krb5-locales landscape-common language-selector-common libaccountsservice0 libapt-pkg6.0 libasound2 libasound2-data libblkid1 libc-bin libc6
  libcryptsetup12 libcurl3-gnutls libcurl4 libdns-export1109 libdrm-common libdrm2 libefiboot1 libefivar1 libfdisk1 libglib2.0-0 libglib2.0-bin libglib2.0-data libgssapi-krb5-2
  libisc-export1105 libk5crypto3 libkrb5-3 libkrb5support0 libldap-2.4-2 libldap-common liblzma5 libmaxminddb0 libmount1 libnetplan0 libnss-systemd libp11-kit0 libpam-modules
  libpam-modules-bin libpam-runtime libpam-systemd libpam0g libparted2 libplymouth5 libproxy1v5 libpython3.8 libpython3.8-minimal libpython3.8-stdlib libsmartcols1 libssl1.1
  libsystemd0 libudev1 libuuid1 libzstd1 linux-firmware linux-generic linux-headers-generic linux-image-generic locales lshw lsof mdadm mount netplan.io open-vm-tools openssh-client
  openssh-server openssh-sftp-server openssl parted plymouth plymouth-theme-ubuntu-text pollinate python-apt-common python3-apport python3-apt python3-commandnotfound
  python3-cryptography python3-distupgrade python3-problem-report python3-software-properties python3-twisted python3-twisted-bin python3-update-manager python3.8 python3.8-minimal
  rsyslog screen software-properties-common sosreport sudo systemd systemd-sysv systemd-timesyncd tar tmux tzdata ubuntu-keyring ubuntu-minimal ubuntu-release-upgrader-core
  ubuntu-server ubuntu-standard udev unattended-upgrades update-manager-core update-notifier-common util-linux uuid-runtime wireless-regdb xz-utils zlib1g
156 upgraded, 8 newly installed, 0 to remove and 0 not upgraded.
Need to get 236 MB of archives.
After this operation, 402 MB of additional disk space will be used.
Do you want to continue? [Y/n] Y
Get:1 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 ubuntu-server amd64 1.450.2 [2680 B]
Get:2 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 base-files amd64 11ubuntu5.3 [60.6 kB]
Get:3 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 motd-news-config all 11ubuntu5.3 [4560 B]
Get:4 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 libc6 amd64 2.31-0ubuntu9.2 [2715 kB]
Get:5 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 gpg-wks-client amd64 2.2.19-3ubuntu2.1 [97.6 kB]
Get:6 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 dirmngr amd64 2.2.19-3ubuntu2.1 [329 kB]
Get:7 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 gnupg-utils amd64 2.2.19-3ubuntu2.1 [480 kB]
Get:8 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 gpg-wks-server amd64 2.2.19-3ubuntu2.1 [90.3 kB]
Get:9 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 gpg-agent amd64 2.2.19-3ubuntu2.1 [232 kB]
Get:10 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 gpg amd64 2.2.19-3ubuntu2.1 [483 kB]
Get:11 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 gpgconf amd64 2.2.19-3ubuntu2.1 [124 kB]
Get:12 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 gnupg-l10n all 2.2.19-3ubuntu2.1 [51.7 kB]
Get:13 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 gnupg all 2.2.19-3ubuntu2.1 [259 kB]
Get:14 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 gpgsm amd64 2.2.19-3ubuntu2.1 [217 kB]
Get:15 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 zlib1g amd64 1:1.2.11.dfsg-2ubuntu1.2 [53.6 kB]
Get:16 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 libldap-common all 2.4.49+dfsg-2ubuntu1.7 [17.1 kB]
Get:17 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 libldap-2.4-2 amd64 2.4.49+dfsg-2ubuntu1.7 [155 kB]
Get:18 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 gpgv amd64 2.2.19-3ubuntu2.1 [199 kB]
Get:19 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 liblzma5 amd64 5.2.4-1ubuntu1 [91.7 kB]
Get:20 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 libnss-systemd amd64 245.4-4ubuntu3.6 [95.8 kB]
Get:21 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 udev amd64 245.4-4ubuntu3.6 [1366 kB]
Get:22 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 libudev1 amd64 245.4-4ubuntu3.6 [77.1 kB]
Get:23 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 libblkid1 amd64 2.34-0.1ubuntu9.1 [137 kB]
Get:24 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 systemd-sysv amd64 245.4-4ubuntu3.6 [10.3 kB]
Get:25 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 libuuid1 amd64 2.34-0.1ubuntu9.1 [20.0 kB]
Get:26 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 libfdisk1 amd64 2.34-0.1ubuntu9.1 [175 kB]
Get:27 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 libmount1 amd64 2.34-0.1ubuntu9.1 [149 kB]
Get:28 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 libsmartcols1 amd64 2.34-0.1ubuntu9.1 [100 kB]
Get:29 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 fdisk amd64 2.34-0.1ubuntu9.1 [119 kB]
Get:30 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 util-linux amd64 2.34-0.1ubuntu9.1 [1021 kB]
Get:31 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 systemd-timesyncd amd64 245.4-4ubuntu3.6 [28.1 kB]
Get:32 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 libpam0g amd64 1.3.1-5ubuntu4.1 [55.4 kB]
Get:33 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 libpam-modules-bin amd64 1.3.1-5ubuntu4.1 [37.6 kB]
Get:34 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 libpam-modules amd64 1.3.1-5ubuntu4.1 [250 kB]
Get:35 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 libpam-runtime all 1.3.1-5ubuntu4.1 [37.3 kB]
Get:36 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 libpam-systemd amd64 245.4-4ubuntu3.6 [186 kB]
Get:37 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 libssl1.1 amd64 1.1.1f-1ubuntu2.3 [1320 kB]
Get:38 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 libcryptsetup12 amd64 2:2.2.2-3ubuntu2.3 [183 kB]
Get:39 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 mount amd64 2.34-0.1ubuntu9.1 [115 kB]
Get:40 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 systemd amd64 245.4-4ubuntu3.6 [3805 kB]
Get:41 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 libsystemd0 amd64 245.4-4ubuntu3.6 [269 kB]
Get:42 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 libzstd1 amd64 1.4.4+dfsg-3ubuntu0.1 [237 kB]
Get:43 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 libapt-pkg6.0 amd64 2.0.5 [834 kB]
Get:44 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 python-apt-common all 2.0.0ubuntu0.20.04.4 [17.4 kB]
Get:45 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 python3-apt amd64 2.0.0ubuntu0.20.04.4 [154 kB]
Get:46 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 python3-problem-report all 2.20.11-0ubuntu27.16 [9708 B]
Get:47 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 python3-apport all 2.20.11-0ubuntu27.16 [84.9 kB]
Get:48 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 libefivar1 amd64 37-2ubuntu2.2 [47.7 kB]
Get:49 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 libefiboot1 amd64 37-2ubuntu2.2 [40.5 kB]
Get:50 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 grub-pc amd64 2.04-1ubuntu26.9 [125 kB]
Get:51 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 grub2-common amd64 2.04-1ubuntu26.9 [592 kB]
Get:52 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 grub-pc-bin amd64 2.04-1ubuntu26.9 [971 kB]
Get:53 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 grub-common amd64 2.04-1ubuntu26.9 [1877 kB]
Get:54 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 apport all 2.20.11-0ubuntu27.16 [129 kB]
Get:55 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 bcache-tools amd64 1.0.8-3ubuntu0.1 [19.5 kB]
Get:56 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 libk5crypto3 amd64 1.17-6ubuntu4.1 [79.9 kB]
Get:57 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 libgssapi-krb5-2 amd64 1.17-6ubuntu4.1 [121 kB]
Get:58 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 libkrb5-3 amd64 1.17-6ubuntu4.1 [330 kB]
Get:59 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 libkrb5support0 amd64 1.17-6ubuntu4.1 [30.9 kB]
Get:60 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 curl amd64 7.68.0-1ubuntu2.5 [161 kB]
Get:61 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 libcurl4 amd64 7.68.0-1ubuntu2.5 [234 kB]
Get:62 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 git-man all 1:2.25.1-1ubuntu3.1 [884 kB]
Get:63 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 libcurl3-gnutls amd64 7.68.0-1ubuntu2.5 [232 kB]
Get:64 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 git amd64 1:2.25.1-1ubuntu3.1 [4557 kB]
Get:65 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 mdadm amd64 4.1-5ubuntu1.2 [417 kB]
Get:66 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 pollinate all 4.33-3ubuntu1.20.04.1 [22.6 kB]
Get:67 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 screen amd64 4.8.0-1ubuntu0.1 [577 kB]
Get:68 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 software-properties-common all 0.98.9.4 [10.6 kB]
Get:69 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 python3-software-properties all 0.98.9.4 [25.1 kB]
Get:70 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 openssl amd64 1.1.1f-1ubuntu2.3 [620 kB]
Get:71 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 ca-certificates all 20210119~20.04.1 [146 kB]
Get:72 http://jp.archive.ubuntu.com/ubuntu focal/main amd64 python3-ptyprocess all 0.6.0-1ubuntu1 [13.3 kB]
Get:73 http://jp.archive.ubuntu.com/ubuntu focal/main amd64 python3-pexpect all 4.6.0-1build1 [44.6 kB]
Get:74 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 sosreport amd64 4.0-1~ubuntu0.20.04.3 [237 kB]
Get:75 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 tmux amd64 3.0a-2ubuntu0.2 [292 kB]
Get:76 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 ubuntu-release-upgrader-core all 1:20.04.31 [23.8 kB]
Get:77 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 update-manager-core all 1:20.04.10.6 [11.3 kB]
Get:78 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 python3-update-manager all 1:20.04.10.6 [38.1 kB]
Get:79 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 python3-distupgrade all 1:20.04.31 [104 kB]
Get:80 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 update-notifier-common all 3.192.30.6 [131 kB]
Get:81 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 bsdutils amd64 1:2.34-0.1ubuntu9.1 [63.1 kB]
Get:82 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 tar amd64 1.30+dfsg-7ubuntu0.20.04.1 [240 kB]
Get:83 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 locales all 2.31-0ubuntu9.2 [3872 kB]
Get:84 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 libc-bin amd64 2.31-0ubuntu9.2 [639 kB]
Get:85 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 apt amd64 2.0.5 [1290 kB]
Get:86 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 apt-utils amd64 2.0.5 [213 kB]
Get:87 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 ubuntu-keyring all 2020.02.11.4 [22.1 kB]
Get:88 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 libpython3.8 amd64 3.8.5-1~20.04.2 [1624 kB]
Get:89 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 python3.8 amd64 3.8.5-1~20.04.2 [373 kB]
Get:90 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 libpython3.8-stdlib amd64 3.8.5-1~20.04.2 [1671 kB]
Get:91 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 python3.8-minimal amd64 3.8.5-1~20.04.2 [1899 kB]
Get:92 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 libpython3.8-minimal amd64 3.8.5-1~20.04.2 [715 kB]
Get:93 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 rsyslog amd64 8.2001.0-1ubuntu1.1 [427 kB]
Get:94 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 libglib2.0-data all 2.64.6-1~ubuntu20.04.3 [5988 B]
Get:95 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 libglib2.0-bin amd64 2.64.6-1~ubuntu20.04.3 [73.0 kB]
Get:96 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 libglib2.0-0 amd64 2.64.6-1~ubuntu20.04.3 [1285 kB]
Get:97 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 accountsservice amd64 0.6.55-0ubuntu12~20.04.4 [61.2 kB]
Get:98 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 libaccountsservice0 amd64 0.6.55-0ubuntu12~20.04.4 [72.5 kB]
Get:99 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 language-selector-common all 0.204.2 [224 kB]
Get:100 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 uuid-runtime amd64 2.34-0.1ubuntu9.1 [35.1 kB]
Get:101 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 libp11-kit0 amd64 0.23.20-1ubuntu0.1 [188 kB]
Get:102 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 libisc-export1105 amd64 1:9.11.16+dfsg-3~ubuntu1 [175 kB]
Get:103 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 libdns-export1109 amd64 1:9.11.16+dfsg-3~ubuntu1 [765 kB]
Get:104 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 isc-dhcp-client amd64 4.4.1-2.1ubuntu5.20.04.1 [247 kB]
Get:105 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 isc-dhcp-common amd64 4.4.1-2.1ubuntu5.20.04.1 [44.8 kB]
Get:106 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 libnetplan0 amd64 0.101-0ubuntu3~20.04.2 [28.5 kB]
Get:107 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 friendly-recovery all 0.2.41ubuntu0.20.04.1 [8980 B]
Get:108 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 initramfs-tools all 0.136ubuntu6.4 [9216 B]
Get:109 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 initramfs-tools-core all 0.136ubuntu6.4 [47.8 kB]
Get:110 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 busybox-initramfs amd64 1:1.30.1-4ubuntu6.3 [169 kB]
Get:111 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 initramfs-tools-bin amd64 0.136ubuntu6.4 [13.6 kB]
Get:112 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 netplan.io amd64 0.101-0ubuntu3~20.04.2 [94.2 kB]
Get:113 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 sudo amd64 1.8.31-1ubuntu1.2 [514 kB]
Get:114 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 tzdata all 2021a-0ubuntu0.20.04 [295 kB]
Get:115 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 ubuntu-minimal amd64 1.450.2 [2752 B]
Get:116 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 xz-utils amd64 5.2.4-1ubuntu1 [82.5 kB]
Get:117 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 libmaxminddb0 amd64 1.4.2-0ubuntu1.20.04.1 [26.2 kB]
Get:118 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 bind9-dnsutils amd64 1:9.16.1-0ubuntu2.7 [134 kB]
Get:119 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 bind9-libs amd64 1:9.16.1-0ubuntu2.7 [1114 kB]
Get:120 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 bind9-host amd64 1:9.16.1-0ubuntu2.7 [43.0 kB]
Get:121 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 busybox-static amd64 1:1.30.1-4ubuntu6.3 [949 kB]
Get:122 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 command-not-found all 20.04.4 [5240 B]
Get:123 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 python3-commandnotfound all 20.04.4 [10.1 kB]
Get:124 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 krb5-locales all 1.17-6ubuntu4.1 [11.4 kB]
Get:125 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 libdrm-common all 2.4.102-1ubuntu1~20.04.1 [5388 B]
Get:126 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 libdrm2 amd64 2.4.102-1ubuntu1~20.04.1 [32.3 kB]
Get:127 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 parted amd64 3.3-4ubuntu0.20.04.1 [43.3 kB]
Get:128 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 libparted2 amd64 3.3-4ubuntu0.20.04.1 [159 kB]
Get:129 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 libplymouth5 amd64 0.9.4git20200323-0ubuntu6.2 [98.6 kB]
Get:130 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 lshw amd64 02.18.85-0.3ubuntu2.20.04.1 [271 kB]
Get:131 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 lsof amd64 4.93.2+dfsg-1ubuntu0.20.04.1 [252 kB]
Get:132 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 openssh-sftp-server amd64 1:8.2p1-4ubuntu0.2 [51.5 kB]
Get:133 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 openssh-server amd64 1:8.2p1-4ubuntu0.2 [377 kB]
Get:134 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 openssh-client amd64 1:8.2p1-4ubuntu0.2 [671 kB]
Get:135 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 plymouth-theme-ubuntu-text amd64 0.9.4git20200323-0ubuntu6.2 [9504 B]
Get:136 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 plymouth amd64 0.9.4git20200323-0ubuntu6.2 [118 kB]
Get:137 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 ubuntu-standard amd64 1.450.2 [2800 B]
Get:138 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 alsa-ucm-conf all 1.2.2-1ubuntu0.6 [25.8 kB]
Get:139 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 bolt amd64 0.8-4ubuntu1 [132 kB]
Get:140 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 cryptsetup-initramfs all 2:2.2.2-3ubuntu2.3 [25.5 kB]
Get:141 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 cryptsetup-bin amd64 2:2.2.2-3ubuntu2.3 [119 kB]
Get:142 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 cryptsetup amd64 2:2.2.2-3ubuntu2.3 [159 kB]
Get:143 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 cryptsetup-run all 2:2.2.2-3ubuntu2.3 [6072 B]
Get:144 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 finalrd all 6~ubuntu20.04.1 [6852 B]
Get:145 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 python3-twisted-bin amd64 18.9.0-11ubuntu0.20.04.1 [11.1 kB]
Get:146 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 python3-twisted all 18.9.0-11ubuntu0.20.04.1 [1931 kB]
Get:147 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 landscape-common amd64 19.12-0ubuntu4.2 [86.4 kB]
Get:148 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 libasound2 amd64 1.2.2-2.1ubuntu2.3 [335 kB]
Get:149 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 libasound2-data all 1.2.2-2.1ubuntu2.3 [20.0 kB]
Get:150 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 libproxy1v5 amd64 0.4.15-10ubuntu1.2 [49.1 kB]
Get:151 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 linux-firmware all 1.187.10 [103 MB]
Get:152 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 linux-modules-5.4.0-70-generic amd64 5.4.0-70.78 [14.8 MB]                                                        
Get:153 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 linux-image-5.4.0-70-generic amd64 5.4.0-70.78 [8971 kB]                                                          
Get:154 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 linux-modules-extra-5.4.0-70-generic amd64 5.4.0-70.78 [39.4 MB]                                                  
Get:155 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 intel-microcode amd64 3.20201110.0ubuntu0.20.04.2 [2743 kB]                                                       
Get:156 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 linux-generic amd64 5.4.0.70.73 [1896 B]                                                                          
Get:157 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 linux-image-generic amd64 5.4.0.70.73 [2560 B]                                                                    
Get:158 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 linux-headers-5.4.0-70 all 5.4.0-70.78 [11.0 MB]                                                                  
Get:159 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 linux-headers-5.4.0-70-generic amd64 5.4.0-70.78 [1400 kB]                                                        
Get:160 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 linux-headers-generic amd64 5.4.0.70.73 [2428 B]                                                                  
Get:161 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 python3-cryptography amd64 2.8-3ubuntu0.1 [211 kB]                                                                
Get:162 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 unattended-upgrades all 2.3ubuntu0.1 [48.7 kB]                                                                    
Get:163 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 wireless-regdb all 2020.11.20-0ubuntu1~20.04.1 [10.3 kB]                                                          
Get:164 http://jp.archive.ubuntu.com/ubuntu focal-updates/universe amd64 open-vm-tools amd64 2:11.2.5-2ubuntu1~ubuntu20.04.1 [604 kB]                                                  
Fetched 236 MB in 21s (11.5 MB/s)                                                                                                                                                      
Extracting templates from packages: 100%
Preconfiguring packages ...
(Reading database ... 70321 files and directories currently installed.)
Preparing to unpack .../ubuntu-server_1.450.2_amd64.deb ...
Unpacking ubuntu-server (1.450.2) over (1.450.1) ...
Preparing to unpack .../base-files_11ubuntu5.3_amd64.deb ...
Warning: Stopping motd-news.service, but it can still be activated by:
  motd-news.timer
Unpacking base-files (11ubuntu5.3) over (11ubuntu5.1) ...
Setting up base-files (11ubuntu5.3) ...
Installing new version of config file /etc/issue ...
Installing new version of config file /etc/issue.net ...
Installing new version of config file /etc/lsb-release ...
Installing new version of config file /etc/update-motd.d/50-motd-news ...
motd-news.service is a disabled or a static unit, not starting it.
Removing obsolete conffile /etc/default/motd-news ...
Selecting previously unselected package motd-news-config.
(Reading database ... 70320 files and directories currently installed.)
Preparing to unpack .../motd-news-config_11ubuntu5.3_all.deb ...
Unpacking motd-news-config (11ubuntu5.3) ...
Preparing to unpack .../libc6_2.31-0ubuntu9.2_amd64.deb ...
Unpacking libc6:amd64 (2.31-0ubuntu9.2) over (2.31-0ubuntu9) ...
Setting up libc6:amd64 (2.31-0ubuntu9.2) ...
(Reading database ... 70324 files and directories currently installed.)
Preparing to unpack .../00-gpg-wks-client_2.2.19-3ubuntu2.1_amd64.deb ...
Unpacking gpg-wks-client (2.2.19-3ubuntu2.1) over (2.2.19-3ubuntu2) ...
Preparing to unpack .../01-dirmngr_2.2.19-3ubuntu2.1_amd64.deb ...
Unpacking dirmngr (2.2.19-3ubuntu2.1) over (2.2.19-3ubuntu2) ...
Preparing to unpack .../02-gnupg-utils_2.2.19-3ubuntu2.1_amd64.deb ...
Unpacking gnupg-utils (2.2.19-3ubuntu2.1) over (2.2.19-3ubuntu2) ...
Preparing to unpack .../03-gpg-wks-server_2.2.19-3ubuntu2.1_amd64.deb ...
Unpacking gpg-wks-server (2.2.19-3ubuntu2.1) over (2.2.19-3ubuntu2) ...
Preparing to unpack .../04-gpg-agent_2.2.19-3ubuntu2.1_amd64.deb ...
Unpacking gpg-agent (2.2.19-3ubuntu2.1) over (2.2.19-3ubuntu2) ...
Preparing to unpack .../05-gpg_2.2.19-3ubuntu2.1_amd64.deb ...
Unpacking gpg (2.2.19-3ubuntu2.1) over (2.2.19-3ubuntu2) ...
Preparing to unpack .../06-gpgconf_2.2.19-3ubuntu2.1_amd64.deb ...
Unpacking gpgconf (2.2.19-3ubuntu2.1) over (2.2.19-3ubuntu2) ...
Preparing to unpack .../07-gnupg-l10n_2.2.19-3ubuntu2.1_all.deb ...
Unpacking gnupg-l10n (2.2.19-3ubuntu2.1) over (2.2.19-3ubuntu2) ...
Preparing to unpack .../08-gnupg_2.2.19-3ubuntu2.1_all.deb ...
Unpacking gnupg (2.2.19-3ubuntu2.1) over (2.2.19-3ubuntu2) ...
Preparing to unpack .../09-gpgsm_2.2.19-3ubuntu2.1_amd64.deb ...
Unpacking gpgsm (2.2.19-3ubuntu2.1) over (2.2.19-3ubuntu2) ...
Preparing to unpack .../10-zlib1g_1%3a1.2.11.dfsg-2ubuntu1.2_amd64.deb ...
Unpacking zlib1g:amd64 (1:1.2.11.dfsg-2ubuntu1.2) over (1:1.2.11.dfsg-2ubuntu1) ...
Setting up zlib1g:amd64 (1:1.2.11.dfsg-2ubuntu1.2) ...
(Reading database ... 70324 files and directories currently installed.)
Preparing to unpack .../libldap-common_2.4.49+dfsg-2ubuntu1.7_all.deb ...
Unpacking libldap-common (2.4.49+dfsg-2ubuntu1.7) over (2.4.49+dfsg-2ubuntu1.3) ...
Preparing to unpack .../libldap-2.4-2_2.4.49+dfsg-2ubuntu1.7_amd64.deb ...
Unpacking libldap-2.4-2:amd64 (2.4.49+dfsg-2ubuntu1.7) over (2.4.49+dfsg-2ubuntu1.3) ...
Preparing to unpack .../gpgv_2.2.19-3ubuntu2.1_amd64.deb ...
Unpacking gpgv (2.2.19-3ubuntu2.1) over (2.2.19-3ubuntu2) ...
Setting up gpgv (2.2.19-3ubuntu2.1) ...
(Reading database ... 70324 files and directories currently installed.)
Preparing to unpack .../liblzma5_5.2.4-1ubuntu1_amd64.deb ...
Unpacking liblzma5:amd64 (5.2.4-1ubuntu1) over (5.2.4-1) ...
Setting up liblzma5:amd64 (5.2.4-1ubuntu1) ...
(Reading database ... 70324 files and directories currently installed.)
Preparing to unpack .../libnss-systemd_245.4-4ubuntu3.6_amd64.deb ...
Unpacking libnss-systemd:amd64 (245.4-4ubuntu3.6) over (245.4-4ubuntu3.2) ...
Preparing to unpack .../udev_245.4-4ubuntu3.6_amd64.deb ...
Unpacking udev (245.4-4ubuntu3.6) over (245.4-4ubuntu3.2) ...
Preparing to unpack .../libudev1_245.4-4ubuntu3.6_amd64.deb ...
Unpacking libudev1:amd64 (245.4-4ubuntu3.6) over (245.4-4ubuntu3.2) ...
Setting up libudev1:amd64 (245.4-4ubuntu3.6) ...
(Reading database ... 70324 files and directories currently installed.)
Preparing to unpack .../libblkid1_2.34-0.1ubuntu9.1_amd64.deb ...
Unpacking libblkid1:amd64 (2.34-0.1ubuntu9.1) over (2.34-0.1ubuntu9) ...
Setting up libblkid1:amd64 (2.34-0.1ubuntu9.1) ...
(Reading database ... 70324 files and directories currently installed.)
Preparing to unpack .../systemd-sysv_245.4-4ubuntu3.6_amd64.deb ...
Unpacking systemd-sysv (245.4-4ubuntu3.6) over (245.4-4ubuntu3.2) ...
Preparing to unpack .../libuuid1_2.34-0.1ubuntu9.1_amd64.deb ...
Unpacking libuuid1:amd64 (2.34-0.1ubuntu9.1) over (2.34-0.1ubuntu9) ...
Setting up libuuid1:amd64 (2.34-0.1ubuntu9.1) ...
(Reading database ... 70324 files and directories currently installed.)
Preparing to unpack .../libfdisk1_2.34-0.1ubuntu9.1_amd64.deb ...
Unpacking libfdisk1:amd64 (2.34-0.1ubuntu9.1) over (2.34-0.1ubuntu9) ...
Preparing to unpack .../libmount1_2.34-0.1ubuntu9.1_amd64.deb ...
Unpacking libmount1:amd64 (2.34-0.1ubuntu9.1) over (2.34-0.1ubuntu9) ...
Setting up libmount1:amd64 (2.34-0.1ubuntu9.1) ...
(Reading database ... 70324 files and directories currently installed.)
Preparing to unpack .../libsmartcols1_2.34-0.1ubuntu9.1_amd64.deb ...
Unpacking libsmartcols1:amd64 (2.34-0.1ubuntu9.1) over (2.34-0.1ubuntu9) ...
Setting up libsmartcols1:amd64 (2.34-0.1ubuntu9.1) ...
(Reading database ... 70324 files and directories currently installed.)
Preparing to unpack .../fdisk_2.34-0.1ubuntu9.1_amd64.deb ...
Unpacking fdisk (2.34-0.1ubuntu9.1) over (2.34-0.1ubuntu9) ...
Preparing to unpack .../util-linux_2.34-0.1ubuntu9.1_amd64.deb ...
Unpacking util-linux (2.34-0.1ubuntu9.1) over (2.34-0.1ubuntu9) ...
Setting up util-linux (2.34-0.1ubuntu9.1) ...
(Reading database ... 70324 files and directories currently installed.)
Preparing to unpack .../systemd-timesyncd_245.4-4ubuntu3.6_amd64.deb ...
Unpacking systemd-timesyncd (245.4-4ubuntu3.6) over (245.4-4ubuntu3.2) ...
Preparing to unpack .../libpam0g_1.3.1-5ubuntu4.1_amd64.deb ...
Unpacking libpam0g:amd64 (1.3.1-5ubuntu4.1) over (1.3.1-5ubuntu4) ...
Setting up libpam0g:amd64 (1.3.1-5ubuntu4.1) ...
(Reading database ... 70324 files and directories currently installed.)
Preparing to unpack .../libpam-modules-bin_1.3.1-5ubuntu4.1_amd64.deb ...
Unpacking libpam-modules-bin (1.3.1-5ubuntu4.1) over (1.3.1-5ubuntu4) ...
Setting up libpam-modules-bin (1.3.1-5ubuntu4.1) ...
(Reading database ... 70324 files and directories currently installed.)
Preparing to unpack .../libpam-modules_1.3.1-5ubuntu4.1_amd64.deb ...
Unpacking libpam-modules:amd64 (1.3.1-5ubuntu4.1) over (1.3.1-5ubuntu4) ...
Setting up libpam-modules:amd64 (1.3.1-5ubuntu4.1) ...
(Reading database ... 70324 files and directories currently installed.)
Preparing to unpack .../libpam-runtime_1.3.1-5ubuntu4.1_all.deb ...
Unpacking libpam-runtime (1.3.1-5ubuntu4.1) over (1.3.1-5ubuntu4) ...
Setting up libpam-runtime (1.3.1-5ubuntu4.1) ...
(Reading database ... 70324 files and directories currently installed.)
Preparing to unpack .../0-libpam-systemd_245.4-4ubuntu3.6_amd64.deb ...
Unpacking libpam-systemd:amd64 (245.4-4ubuntu3.6) over (245.4-4ubuntu3.2) ...
Preparing to unpack .../1-libssl1.1_1.1.1f-1ubuntu2.3_amd64.deb ...
Unpacking libssl1.1:amd64 (1.1.1f-1ubuntu2.3) over (1.1.1f-1ubuntu2) ...
Preparing to unpack .../2-libcryptsetup12_2%3a2.2.2-3ubuntu2.3_amd64.deb ...
Unpacking libcryptsetup12:amd64 (2:2.2.2-3ubuntu2.3) over (2:2.2.2-3ubuntu2.2) ...
Preparing to unpack .../3-mount_2.34-0.1ubuntu9.1_amd64.deb ...
Unpacking mount (2.34-0.1ubuntu9.1) over (2.34-0.1ubuntu9) ...
Preparing to unpack .../4-systemd_245.4-4ubuntu3.6_amd64.deb ...
Unpacking systemd (245.4-4ubuntu3.6) over (245.4-4ubuntu3.2) ...
Preparing to unpack .../5-libsystemd0_245.4-4ubuntu3.6_amd64.deb ...
Unpacking libsystemd0:amd64 (245.4-4ubuntu3.6) over (245.4-4ubuntu3.2) ...
Setting up libsystemd0:amd64 (245.4-4ubuntu3.6) ...
(Reading database ... 70324 files and directories currently installed.)
Preparing to unpack .../libzstd1_1.4.4+dfsg-3ubuntu0.1_amd64.deb ...
Unpacking libzstd1:amd64 (1.4.4+dfsg-3ubuntu0.1) over (1.4.4+dfsg-3) ...
Setting up libzstd1:amd64 (1.4.4+dfsg-3ubuntu0.1) ...
(Reading database ... 70324 files and directories currently installed.)
Preparing to unpack .../libapt-pkg6.0_2.0.5_amd64.deb ...
Unpacking libapt-pkg6.0:amd64 (2.0.5) over (2.0.2ubuntu0.1) ...
Setting up libapt-pkg6.0:amd64 (2.0.5) ...
(Reading database ... 70324 files and directories currently installed.)
Preparing to unpack .../00-python-apt-common_2.0.0ubuntu0.20.04.4_all.deb ...
Unpacking python-apt-common (2.0.0ubuntu0.20.04.4) over (2.0.0ubuntu0.20.04.1) ...
Preparing to unpack .../01-python3-apt_2.0.0ubuntu0.20.04.4_amd64.deb ...
Unpacking python3-apt (2.0.0ubuntu0.20.04.4) over (2.0.0ubuntu0.20.04.1) ...
Preparing to unpack .../02-python3-problem-report_2.20.11-0ubuntu27.16_all.deb ...
Unpacking python3-problem-report (2.20.11-0ubuntu27.16) over (2.20.11-0ubuntu27.6) ...
Preparing to unpack .../03-python3-apport_2.20.11-0ubuntu27.16_all.deb ...
Unpacking python3-apport (2.20.11-0ubuntu27.16) over (2.20.11-0ubuntu27.6) ...
Preparing to unpack .../04-libefivar1_37-2ubuntu2.2_amd64.deb ...
Unpacking libefivar1:amd64 (37-2ubuntu2.2) over (37-2ubuntu2) ...
Preparing to unpack .../05-libefiboot1_37-2ubuntu2.2_amd64.deb ...
Unpacking libefiboot1:amd64 (37-2ubuntu2.2) over (37-2ubuntu2) ...
Preparing to unpack .../06-grub-pc_2.04-1ubuntu26.9_amd64.deb ...
Unpacking grub-pc (2.04-1ubuntu26.9) over (2.04-1ubuntu26.6) ...
Preparing to unpack .../07-grub2-common_2.04-1ubuntu26.9_amd64.deb ...
Unpacking grub2-common (2.04-1ubuntu26.9) over (2.04-1ubuntu26.6) ...
Preparing to unpack .../08-grub-pc-bin_2.04-1ubuntu26.9_amd64.deb ...
Unpacking grub-pc-bin (2.04-1ubuntu26.9) over (2.04-1ubuntu26.6) ...
Preparing to unpack .../09-grub-common_2.04-1ubuntu26.9_amd64.deb ...
Unpacking grub-common (2.04-1ubuntu26.9) over (2.04-1ubuntu26.6) ...
Preparing to unpack .../10-apport_2.20.11-0ubuntu27.16_all.deb ...
Unpacking apport (2.20.11-0ubuntu27.16) over (2.20.11-0ubuntu27.6) ...
Preparing to unpack .../11-bcache-tools_1.0.8-3ubuntu0.1_amd64.deb ...
Unpacking bcache-tools (1.0.8-3ubuntu0.1) over (1.0.8-3) ...
Preparing to unpack .../12-libk5crypto3_1.17-6ubuntu4.1_amd64.deb ...
Unpacking libk5crypto3:amd64 (1.17-6ubuntu4.1) over (1.17-6ubuntu4) ...
Preparing to unpack .../13-libgssapi-krb5-2_1.17-6ubuntu4.1_amd64.deb ...
Unpacking libgssapi-krb5-2:amd64 (1.17-6ubuntu4.1) over (1.17-6ubuntu4) ...
Preparing to unpack .../14-libkrb5-3_1.17-6ubuntu4.1_amd64.deb ...
Unpacking libkrb5-3:amd64 (1.17-6ubuntu4.1) over (1.17-6ubuntu4) ...
Preparing to unpack .../15-libkrb5support0_1.17-6ubuntu4.1_amd64.deb ...
Unpacking libkrb5support0:amd64 (1.17-6ubuntu4.1) over (1.17-6ubuntu4) ...
Preparing to unpack .../16-curl_7.68.0-1ubuntu2.5_amd64.deb ...
Unpacking curl (7.68.0-1ubuntu2.5) over (7.68.0-1ubuntu2.2) ...
Preparing to unpack .../17-libcurl4_7.68.0-1ubuntu2.5_amd64.deb ...
Unpacking libcurl4:amd64 (7.68.0-1ubuntu2.5) over (7.68.0-1ubuntu2.2) ...
Preparing to unpack .../18-git-man_1%3a2.25.1-1ubuntu3.1_all.deb ...
Unpacking git-man (1:2.25.1-1ubuntu3.1) over (1:2.25.1-1ubuntu3) ...
Preparing to unpack .../19-libcurl3-gnutls_7.68.0-1ubuntu2.5_amd64.deb ...
Unpacking libcurl3-gnutls:amd64 (7.68.0-1ubuntu2.5) over (7.68.0-1ubuntu2.2) ...
Preparing to unpack .../20-git_1%3a2.25.1-1ubuntu3.1_amd64.deb ...
Unpacking git (1:2.25.1-1ubuntu3.1) over (1:2.25.1-1ubuntu3) ...
Preparing to unpack .../21-mdadm_4.1-5ubuntu1.2_amd64.deb ...
Unpacking mdadm (4.1-5ubuntu1.2) over (4.1-5ubuntu1) ...
Preparing to unpack .../22-pollinate_4.33-3ubuntu1.20.04.1_all.deb ...
Unpacking pollinate (4.33-3ubuntu1.20.04.1) over (4.33-3ubuntu1) ...
Preparing to unpack .../23-screen_4.8.0-1ubuntu0.1_amd64.deb ...
Unpacking screen (4.8.0-1ubuntu0.1) over (4.8.0-1) ...
Preparing to unpack .../24-software-properties-common_0.98.9.4_all.deb ...
Unpacking software-properties-common (0.98.9.4) over (0.98.9.2) ...
Preparing to unpack .../25-python3-software-properties_0.98.9.4_all.deb ...
Unpacking python3-software-properties (0.98.9.4) over (0.98.9.2) ...
Preparing to unpack .../26-openssl_1.1.1f-1ubuntu2.3_amd64.deb ...
Unpacking openssl (1.1.1f-1ubuntu2.3) over (1.1.1f-1ubuntu2) ...
Preparing to unpack .../27-ca-certificates_20210119~20.04.1_all.deb ...
Unpacking ca-certificates (20210119~20.04.1) over (20201027ubuntu0.20.04.1) ...
Selecting previously unselected package python3-ptyprocess.
Preparing to unpack .../28-python3-ptyprocess_0.6.0-1ubuntu1_all.deb ...
Unpacking python3-ptyprocess (0.6.0-1ubuntu1) ...
Selecting previously unselected package python3-pexpect.
Preparing to unpack .../29-python3-pexpect_4.6.0-1build1_all.deb ...
Unpacking python3-pexpect (4.6.0-1build1) ...
Preparing to unpack .../30-sosreport_4.0-1~ubuntu0.20.04.3_amd64.deb ...
Unpacking sosreport (4.0-1~ubuntu0.20.04.3) over (3.9.1-1ubuntu0.20.04.2) ...
Preparing to unpack .../31-tmux_3.0a-2ubuntu0.2_amd64.deb ...
Unpacking tmux (3.0a-2ubuntu0.2) over (3.0a-2) ...
Preparing to unpack .../32-ubuntu-release-upgrader-core_1%3a20.04.31_all.deb ...
Unpacking ubuntu-release-upgrader-core (1:20.04.31) over (1:20.04.23) ...
Preparing to unpack .../33-update-manager-core_1%3a20.04.10.6_all.deb ...
Unpacking update-manager-core (1:20.04.10.6) over (1:20.04.10.1) ...
Preparing to unpack .../34-python3-update-manager_1%3a20.04.10.6_all.deb ...
Unpacking python3-update-manager (1:20.04.10.6) over (1:20.04.10.1) ...
Preparing to unpack .../35-python3-distupgrade_1%3a20.04.31_all.deb ...
Unpacking python3-distupgrade (1:20.04.31) over (1:20.04.23) ...
Preparing to unpack .../36-update-notifier-common_3.192.30.6_all.deb ...
Unpacking update-notifier-common (3.192.30.6) over (3.192.30) ...
Preparing to unpack .../37-bsdutils_1%3a2.34-0.1ubuntu9.1_amd64.deb ...
Unpacking bsdutils (1:2.34-0.1ubuntu9.1) over (1:2.34-0.1ubuntu9) ...
Setting up bsdutils (1:2.34-0.1ubuntu9.1) ...
(Reading database ... 70401 files and directories currently installed.)
Preparing to unpack .../tar_1.30+dfsg-7ubuntu0.20.04.1_amd64.deb ...
Unpacking tar (1.30+dfsg-7ubuntu0.20.04.1) over (1.30+dfsg-7) ...
Setting up tar (1.30+dfsg-7ubuntu0.20.04.1) ...
(Reading database ... 70401 files and directories currently installed.)
Preparing to unpack .../locales_2.31-0ubuntu9.2_all.deb ...
Unpacking locales (2.31-0ubuntu9.2) over (2.31-0ubuntu9) ...
Preparing to unpack .../libc-bin_2.31-0ubuntu9.2_amd64.deb ...
Unpacking libc-bin (2.31-0ubuntu9.2) over (2.31-0ubuntu9) ...
Setting up libc-bin (2.31-0ubuntu9.2) ...
(Reading database ... 70401 files and directories currently installed.)
Preparing to unpack .../archives/apt_2.0.5_amd64.deb ...
Unpacking apt (2.0.5) over (2.0.2ubuntu0.1) ...
Setting up apt (2.0.5) ...
(Reading database ... 70401 files and directories currently installed.)
Preparing to unpack .../apt-utils_2.0.5_amd64.deb ...
Unpacking apt-utils (2.0.5) over (2.0.2ubuntu0.1) ...
Preparing to unpack .../ubuntu-keyring_2020.02.11.4_all.deb ...
Unpacking ubuntu-keyring (2020.02.11.4) over (2020.02.11.2) ...
Setting up ubuntu-keyring (2020.02.11.4) ...
(Reading database ... 70401 files and directories currently installed.)
Preparing to unpack .../00-libpython3.8_3.8.5-1~20.04.2_amd64.deb ...
Unpacking libpython3.8:amd64 (3.8.5-1~20.04.2) over (3.8.5-1~20.04) ...
Preparing to unpack .../01-python3.8_3.8.5-1~20.04.2_amd64.deb ...
Unpacking python3.8 (3.8.5-1~20.04.2) over (3.8.5-1~20.04) ...
Preparing to unpack .../02-libpython3.8-stdlib_3.8.5-1~20.04.2_amd64.deb ...
Unpacking libpython3.8-stdlib:amd64 (3.8.5-1~20.04.2) over (3.8.5-1~20.04) ...
Preparing to unpack .../03-python3.8-minimal_3.8.5-1~20.04.2_amd64.deb ...
Unpacking python3.8-minimal (3.8.5-1~20.04.2) over (3.8.5-1~20.04) ...
Preparing to unpack .../04-libpython3.8-minimal_3.8.5-1~20.04.2_amd64.deb ...
Unpacking libpython3.8-minimal:amd64 (3.8.5-1~20.04.2) over (3.8.5-1~20.04) ...
Preparing to unpack .../05-rsyslog_8.2001.0-1ubuntu1.1_amd64.deb ...
Unpacking rsyslog (8.2001.0-1ubuntu1.1) over (8.2001.0-1ubuntu1) ...
Preparing to unpack .../06-libglib2.0-data_2.64.6-1~ubuntu20.04.3_all.deb ...
Unpacking libglib2.0-data (2.64.6-1~ubuntu20.04.3) over (2.64.3-1~ubuntu20.04.1) ...
Preparing to unpack .../07-libglib2.0-bin_2.64.6-1~ubuntu20.04.3_amd64.deb ...
Unpacking libglib2.0-bin (2.64.6-1~ubuntu20.04.3) over (2.64.3-1~ubuntu20.04.1) ...
Preparing to unpack .../08-libglib2.0-0_2.64.6-1~ubuntu20.04.3_amd64.deb ...
Unpacking libglib2.0-0:amd64 (2.64.6-1~ubuntu20.04.3) over (2.64.3-1~ubuntu20.04.1) ...
Preparing to unpack .../09-accountsservice_0.6.55-0ubuntu12~20.04.4_amd64.deb ...
Unpacking accountsservice (0.6.55-0ubuntu12~20.04.4) over (0.6.55-0ubuntu12~20.04.1) ...
Preparing to unpack .../10-libaccountsservice0_0.6.55-0ubuntu12~20.04.4_amd64.deb ...
Unpacking libaccountsservice0:amd64 (0.6.55-0ubuntu12~20.04.4) over (0.6.55-0ubuntu12~20.04.1) ...
Preparing to unpack .../11-language-selector-common_0.204.2_all.deb ...
Unpacking language-selector-common (0.204.2) over (0.204) ...
Preparing to unpack .../12-uuid-runtime_2.34-0.1ubuntu9.1_amd64.deb ...
Unpacking uuid-runtime (2.34-0.1ubuntu9.1) over (2.34-0.1ubuntu9) ...
Preparing to unpack .../13-libp11-kit0_0.23.20-1ubuntu0.1_amd64.deb ...
Unpacking libp11-kit0:amd64 (0.23.20-1ubuntu0.1) over (0.23.20-1build1) ...
Setting up libp11-kit0:amd64 (0.23.20-1ubuntu0.1) ...
(Reading database ... 70403 files and directories currently installed.)
Preparing to unpack .../00-libisc-export1105_1%3a9.11.16+dfsg-3~ubuntu1_amd64.deb ...
Unpacking libisc-export1105:amd64 (1:9.11.16+dfsg-3~ubuntu1) over (1:9.11.16+dfsg-3~build1) ...
Preparing to unpack .../01-libdns-export1109_1%3a9.11.16+dfsg-3~ubuntu1_amd64.deb ...
Unpacking libdns-export1109 (1:9.11.16+dfsg-3~ubuntu1) over (1:9.11.16+dfsg-3~build1) ...
Preparing to unpack .../02-isc-dhcp-client_4.4.1-2.1ubuntu5.20.04.1_amd64.deb ...
Unpacking isc-dhcp-client (4.4.1-2.1ubuntu5.20.04.1) over (4.4.1-2.1ubuntu5) ...
Preparing to unpack .../03-isc-dhcp-common_4.4.1-2.1ubuntu5.20.04.1_amd64.deb ...
Unpacking isc-dhcp-common (4.4.1-2.1ubuntu5.20.04.1) over (4.4.1-2.1ubuntu5) ...
Preparing to unpack .../04-libnetplan0_0.101-0ubuntu3~20.04.2_amd64.deb ...
Unpacking libnetplan0:amd64 (0.101-0ubuntu3~20.04.2) over (0.99-0ubuntu3~20.04.2) ...
Preparing to unpack .../05-friendly-recovery_0.2.41ubuntu0.20.04.1_all.deb ...
Unpacking friendly-recovery (0.2.41ubuntu0.20.04.1) over (0.2.41) ...
Preparing to unpack .../06-initramfs-tools_0.136ubuntu6.4_all.deb ...
Unpacking initramfs-tools (0.136ubuntu6.4) over (0.136ubuntu6.2) ...
Preparing to unpack .../07-initramfs-tools-core_0.136ubuntu6.4_all.deb ...
Unpacking initramfs-tools-core (0.136ubuntu6.4) over (0.136ubuntu6.2) ...
Preparing to unpack .../08-busybox-initramfs_1%3a1.30.1-4ubuntu6.3_amd64.deb ...
Unpacking busybox-initramfs (1:1.30.1-4ubuntu6.3) over (1:1.30.1-4ubuntu6.2) ...
Preparing to unpack .../09-initramfs-tools-bin_0.136ubuntu6.4_amd64.deb ...
Unpacking initramfs-tools-bin (0.136ubuntu6.4) over (0.136ubuntu6.2) ...
Preparing to unpack .../10-netplan.io_0.101-0ubuntu3~20.04.2_amd64.deb ...
Unpacking netplan.io (0.101-0ubuntu3~20.04.2) over (0.99-0ubuntu3~20.04.2) ...
Preparing to unpack .../11-sudo_1.8.31-1ubuntu1.2_amd64.deb ...
Unpacking sudo (1.8.31-1ubuntu1.2) over (1.8.31-1ubuntu1) ...
Preparing to unpack .../12-tzdata_2021a-0ubuntu0.20.04_all.deb ...
Unpacking tzdata (2021a-0ubuntu0.20.04) over (2020d-0ubuntu0.20.04) ...
Preparing to unpack .../13-ubuntu-minimal_1.450.2_amd64.deb ...
Unpacking ubuntu-minimal (1.450.2) over (1.450.1) ...
Preparing to unpack .../14-xz-utils_5.2.4-1ubuntu1_amd64.deb ...
Unpacking xz-utils (5.2.4-1ubuntu1) over (5.2.4-1) ...
Preparing to unpack .../15-libmaxminddb0_1.4.2-0ubuntu1.20.04.1_amd64.deb ...
Unpacking libmaxminddb0:amd64 (1.4.2-0ubuntu1.20.04.1) over (1.4.2-0ubuntu1) ...
Preparing to unpack .../16-bind9-dnsutils_1%3a9.16.1-0ubuntu2.7_amd64.deb ...
Unpacking bind9-dnsutils (1:9.16.1-0ubuntu2.7) over (1:9.16.1-0ubuntu2.3) ...
Preparing to unpack .../17-bind9-libs_1%3a9.16.1-0ubuntu2.7_amd64.deb ...
Unpacking bind9-libs:amd64 (1:9.16.1-0ubuntu2.7) over (1:9.16.1-0ubuntu2.3) ...
Preparing to unpack .../18-bind9-host_1%3a9.16.1-0ubuntu2.7_amd64.deb ...
Unpacking bind9-host (1:9.16.1-0ubuntu2.7) over (1:9.16.1-0ubuntu2.3) ...
Preparing to unpack .../19-busybox-static_1%3a1.30.1-4ubuntu6.3_amd64.deb ...
Unpacking busybox-static (1:1.30.1-4ubuntu6.3) over (1:1.30.1-4ubuntu6.2) ...
Preparing to unpack .../20-command-not-found_20.04.4_all.deb ...
Unpacking command-not-found (20.04.4) over (20.04.2) ...
Preparing to unpack .../21-python3-commandnotfound_20.04.4_all.deb ...
Unpacking python3-commandnotfound (20.04.4) over (20.04.2) ...
Preparing to unpack .../22-krb5-locales_1.17-6ubuntu4.1_all.deb ...
Unpacking krb5-locales (1.17-6ubuntu4.1) over (1.17-6ubuntu4) ...
Preparing to unpack .../23-libdrm-common_2.4.102-1ubuntu1~20.04.1_all.deb ...
Unpacking libdrm-common (2.4.102-1ubuntu1~20.04.1) over (2.4.101-2) ...
Preparing to unpack .../24-libdrm2_2.4.102-1ubuntu1~20.04.1_amd64.deb ...
Unpacking libdrm2:amd64 (2.4.102-1ubuntu1~20.04.1) over (2.4.101-2) ...
Preparing to unpack .../25-parted_3.3-4ubuntu0.20.04.1_amd64.deb ...
Unpacking parted (3.3-4ubuntu0.20.04.1) over (3.3-4) ...
Preparing to unpack .../26-libparted2_3.3-4ubuntu0.20.04.1_amd64.deb ...
Unpacking libparted2:amd64 (3.3-4ubuntu0.20.04.1) over (3.3-4) ...
Preparing to unpack .../27-libplymouth5_0.9.4git20200323-0ubuntu6.2_amd64.deb ...
Unpacking libplymouth5:amd64 (0.9.4git20200323-0ubuntu6.2) over (0.9.4git20200323-0ubuntu6) ...
Preparing to unpack .../28-lshw_02.18.85-0.3ubuntu2.20.04.1_amd64.deb ...
Unpacking lshw (02.18.85-0.3ubuntu2.20.04.1) over (02.18.85-0.3ubuntu2) ...
Preparing to unpack .../29-lsof_4.93.2+dfsg-1ubuntu0.20.04.1_amd64.deb ...
Unpacking lsof (4.93.2+dfsg-1ubuntu0.20.04.1) over (4.93.2+dfsg-1) ...
Preparing to unpack .../30-openssh-sftp-server_1%3a8.2p1-4ubuntu0.2_amd64.deb ...
Unpacking openssh-sftp-server (1:8.2p1-4ubuntu0.2) over (1:8.2p1-4ubuntu0.1) ...
Preparing to unpack .../31-openssh-server_1%3a8.2p1-4ubuntu0.2_amd64.deb ...
Unpacking openssh-server (1:8.2p1-4ubuntu0.2) over (1:8.2p1-4ubuntu0.1) ...
Preparing to unpack .../32-openssh-client_1%3a8.2p1-4ubuntu0.2_amd64.deb ...
Unpacking openssh-client (1:8.2p1-4ubuntu0.2) over (1:8.2p1-4ubuntu0.1) ...
Preparing to unpack .../33-plymouth-theme-ubuntu-text_0.9.4git20200323-0ubuntu6.2_amd64.deb ...
Unpacking plymouth-theme-ubuntu-text (0.9.4git20200323-0ubuntu6.2) over (0.9.4git20200323-0ubuntu6) ...
Preparing to unpack .../34-plymouth_0.9.4git20200323-0ubuntu6.2_amd64.deb ...
Unpacking plymouth (0.9.4git20200323-0ubuntu6.2) over (0.9.4git20200323-0ubuntu6) ...
Preparing to unpack .../35-ubuntu-standard_1.450.2_amd64.deb ...
Unpacking ubuntu-standard (1.450.2) over (1.450.1) ...
Preparing to unpack .../36-alsa-ucm-conf_1.2.2-1ubuntu0.6_all.deb ...
Unpacking alsa-ucm-conf (1.2.2-1ubuntu0.6) over (1.2.2-1ubuntu0.1) ...
Preparing to unpack .../37-bolt_0.8-4ubuntu1_amd64.deb ...
Unpacking bolt (0.8-4ubuntu1) over (0.8-4) ...
Preparing to unpack .../38-cryptsetup-initramfs_2%3a2.2.2-3ubuntu2.3_all.deb ...
Unpacking cryptsetup-initramfs (2:2.2.2-3ubuntu2.3) over (2:2.2.2-3ubuntu2.2) ...
Preparing to unpack .../39-cryptsetup-bin_2%3a2.2.2-3ubuntu2.3_amd64.deb ...
Unpacking cryptsetup-bin (2:2.2.2-3ubuntu2.3) over (2:2.2.2-3ubuntu2.2) ...
Preparing to unpack .../40-cryptsetup_2%3a2.2.2-3ubuntu2.3_amd64.deb ...
Unpacking cryptsetup (2:2.2.2-3ubuntu2.3) over (2:2.2.2-3ubuntu2.2) ...
Preparing to unpack .../41-cryptsetup-run_2%3a2.2.2-3ubuntu2.3_all.deb ...
Unpacking cryptsetup-run (2:2.2.2-3ubuntu2.3) over (2:2.2.2-3ubuntu2.2) ...
Preparing to unpack .../42-finalrd_6~ubuntu20.04.1_all.deb ...
Unpacking finalrd (6~ubuntu20.04.1) over (5) ...
Preparing to unpack .../43-python3-twisted-bin_18.9.0-11ubuntu0.20.04.1_amd64.deb ...
Unpacking python3-twisted-bin:amd64 (18.9.0-11ubuntu0.20.04.1) over (18.9.0-11) ...
Preparing to unpack .../44-python3-twisted_18.9.0-11ubuntu0.20.04.1_all.deb ...
Unpacking python3-twisted (18.9.0-11ubuntu0.20.04.1) over (18.9.0-11) ...
Preparing to unpack .../45-landscape-common_19.12-0ubuntu4.2_amd64.deb ...
Unpacking landscape-common (19.12-0ubuntu4.2) over (19.12-0ubuntu4.1) ...
Preparing to unpack .../46-libasound2_1.2.2-2.1ubuntu2.3_amd64.deb ...
Unpacking libasound2:amd64 (1.2.2-2.1ubuntu2.3) over (1.2.2-2.1ubuntu1) ...
Preparing to unpack .../47-libasound2-data_1.2.2-2.1ubuntu2.3_all.deb ...
Unpacking libasound2-data (1.2.2-2.1ubuntu2.3) over (1.2.2-2.1ubuntu1) ...
Preparing to unpack .../48-libproxy1v5_0.4.15-10ubuntu1.2_amd64.deb ...
Unpacking libproxy1v5:amd64 (0.4.15-10ubuntu1.2) over (0.4.15-10ubuntu1.1) ...
Preparing to unpack .../49-linux-firmware_1.187.10_all.deb ...
Unpacking linux-firmware (1.187.10) over (1.187.3) ...
Selecting previously unselected package linux-modules-5.4.0-70-generic.
Preparing to unpack .../50-linux-modules-5.4.0-70-generic_5.4.0-70.78_amd64.deb ...
Unpacking linux-modules-5.4.0-70-generic (5.4.0-70.78) ...
Selecting previously unselected package linux-image-5.4.0-70-generic.
Preparing to unpack .../51-linux-image-5.4.0-70-generic_5.4.0-70.78_amd64.deb ...
Unpacking linux-image-5.4.0-70-generic (5.4.0-70.78) ...
Selecting previously unselected package linux-modules-extra-5.4.0-70-generic.
Preparing to unpack .../52-linux-modules-extra-5.4.0-70-generic_5.4.0-70.78_amd64.deb ...
Unpacking linux-modules-extra-5.4.0-70-generic (5.4.0-70.78) ...
Preparing to unpack .../53-intel-microcode_3.20201110.0ubuntu0.20.04.2_amd64.deb ...
Unpacking intel-microcode (3.20201110.0ubuntu0.20.04.2) over (3.20200609.0ubuntu0.20.04.2) ...
Preparing to unpack .../54-linux-generic_5.4.0.70.73_amd64.deb ...
Unpacking linux-generic (5.4.0.70.73) over (5.4.0.52.55) ...
Preparing to unpack .../55-linux-image-generic_5.4.0.70.73_amd64.deb ...
Unpacking linux-image-generic (5.4.0.70.73) over (5.4.0.52.55) ...
Selecting previously unselected package linux-headers-5.4.0-70.
Preparing to unpack .../56-linux-headers-5.4.0-70_5.4.0-70.78_all.deb ...
Unpacking linux-headers-5.4.0-70 (5.4.0-70.78) ...
Selecting previously unselected package linux-headers-5.4.0-70-generic.
Preparing to unpack .../57-linux-headers-5.4.0-70-generic_5.4.0-70.78_amd64.deb ...
Unpacking linux-headers-5.4.0-70-generic (5.4.0-70.78) ...
Preparing to unpack .../58-linux-headers-generic_5.4.0.70.73_amd64.deb ...
Unpacking linux-headers-generic (5.4.0.70.73) over (5.4.0.52.55) ...
Preparing to unpack .../59-python3-cryptography_2.8-3ubuntu0.1_amd64.deb ...
Unpacking python3-cryptography (2.8-3ubuntu0.1) over (2.8-3) ...
Preparing to unpack .../60-unattended-upgrades_2.3ubuntu0.1_all.deb ...
Unpacking unattended-upgrades (2.3ubuntu0.1) over (2.3) ...
Preparing to unpack .../61-wireless-regdb_2020.11.20-0ubuntu1~20.04.1_all.deb ...
Unpacking wireless-regdb (2020.11.20-0ubuntu1~20.04.1) over (2018.05.09-0ubuntu1) ...
Preparing to unpack .../62-open-vm-tools_2%3a11.2.5-2ubuntu1~ubuntu20.04.1_amd64.deb ...
Unpacking open-vm-tools (2:11.2.5-2ubuntu1~ubuntu20.04.1) over (2:11.0.5-4) ...
Setting up motd-news-config (11ubuntu5.3) ...
Setting up bcache-tools (1.0.8-3ubuntu0.1) ...
Setting up libproxy1v5:amd64 (0.4.15-10ubuntu1.2) ...
Setting up apt-utils (2.0.5) ...
Setting up alsa-ucm-conf (1.2.2-1ubuntu0.6) ...
Setting up linux-firmware (1.187.10) ...
update-initramfs: Generating /boot/initrd.img-5.4.0-52-generic
I: The initramfs will attempt to resume from /dev/vda2
I: (UUID=a1234b56-c7de-89fg-0hi1-2jkl3nop4567)
I: Set the RESUME variable to override this.
Setting up python3-problem-report (2.20.11-0ubuntu27.16) ...
Setting up libglib2.0-0:amd64 (2.64.6-1~ubuntu20.04.3) ...
Setting up libssl1.1:amd64 (1.1.1f-1ubuntu2.3) ...
Setting up intel-microcode (3.20201110.0ubuntu0.20.04.2) ...
update-initramfs: deferring update (trigger activated)
intel-microcode: microcode will be updated at next boot
Setting up libmaxminddb0:amd64 (1.4.2-0ubuntu1.20.04.1) ...
Setting up wireless-regdb (2020.11.20-0ubuntu1~20.04.1) ...
Setting up rsyslog (8.2001.0-1ubuntu1.1) ...
The user `syslog' is already a member of `adm'.
Adding user `syslog' to group `tty' ...
Adding user syslog to group tty
Done.
Skipping profile in /etc/apparmor.d/disable: usr.sbin.rsyslogd
Setting up python3-twisted-bin:amd64 (18.9.0-11ubuntu0.20.04.1) ...
Setting up libnetplan0:amd64 (0.101-0ubuntu3~20.04.2) ...
Setting up screen (4.8.0-1ubuntu0.1) ...
Setting up krb5-locales (1.17-6ubuntu4.1) ...
Setting up lshw (02.18.85-0.3ubuntu2.20.04.1) ...
Setting up locales (2.31-0ubuntu9.2) ...
Generating locales (this might take a while)...
Generation complete.
Setting up libldap-common (2.4.49+dfsg-2ubuntu1.7) ...
Setting up finalrd (6~ubuntu20.04.1) ...
Setting up libkrb5support0:amd64 (1.17-6ubuntu4.1) ...
Setting up tzdata (2021a-0ubuntu0.20.04) ...

Current default time zone: 'Asia/Tokyo'
Local time is now:      Sat Apr 10 08:28:24 JST 2021.
Universal Time is now:  Fri Apr  9 23:28:24 UTC 2021.
Run 'dpkg-reconfigure tzdata' if you wish to change it.

Setting up libasound2-data (1.2.2-2.1ubuntu2.3) ...
Setting up libisc-export1105:amd64 (1:9.11.16+dfsg-3~ubuntu1) ...
Setting up libglib2.0-data (2.64.6-1~ubuntu20.04.3) ...
Setting up busybox-static (1:1.30.1-4ubuntu6.3) ...
Setting up gnupg-l10n (2.2.19-3ubuntu2.1) ...
Setting up python3-twisted (18.9.0-11ubuntu0.20.04.1) ...
Setting up python3-cryptography (2.8-3ubuntu0.1) ...
Setting up xz-utils (5.2.4-1ubuntu1) ...
Setting up udev (245.4-4ubuntu3.6) ...
update-initramfs: deferring update (trigger activated)
Setting up sudo (1.8.31-1ubuntu1.2) ...
Setting up libk5crypto3:amd64 (1.17-6ubuntu4.1) ...
Setting up busybox-initramfs (1:1.30.1-4ubuntu6.3) ...
Setting up lsof (4.93.2+dfsg-1ubuntu0.20.04.1) ...
Setting up libfdisk1:amd64 (2.34-0.1ubuntu9.1) ...
Setting up libparted2:amd64 (3.3-4ubuntu0.20.04.1) ...
Setting up python-apt-common (2.0.0ubuntu0.20.04.4) ...
Setting up mount (2.34-0.1ubuntu9.1) ...
Setting up uuid-runtime (2.34-0.1ubuntu9.1) ...
Setting up libplymouth5:amd64 (0.9.4git20200323-0ubuntu6.2) ...
Setting up libasound2:amd64 (1.2.2-2.1ubuntu2.3) ...
Setting up gpgconf (2.2.19-3ubuntu2.1) ...
Setting up libefivar1:amd64 (37-2ubuntu2.2) ...
Setting up linux-headers-5.4.0-70 (5.4.0-70.78) ...
Setting up git-man (1:2.25.1-1ubuntu3.1) ...
Setting up libcryptsetup12:amd64 (2:2.2.2-3ubuntu2.3) ...
Setting up isc-dhcp-common (4.4.1-2.1ubuntu5.20.04.1) ...
Setting up libkrb5-3:amd64 (1.17-6ubuntu4.1) ...
Setting up libaccountsservice0:amd64 (0.6.55-0ubuntu12~20.04.4) ...
Setting up openssl (1.1.1f-1ubuntu2.3) ...
Setting up libdrm-common (2.4.102-1ubuntu1~20.04.1) ...
Setting up tmux (3.0a-2ubuntu0.2) ...
Setting up linux-modules-5.4.0-70-generic (5.4.0-70.78) ...
Setting up accountsservice (0.6.55-0ubuntu12~20.04.4) ...
Setting up gpg (2.2.19-3ubuntu2.1) ...
Setting up mdadm (4.1-5ubuntu1.2) ...
update-initramfs: deferring update (trigger activated)
Sourcing file `/etc/default/grub'
Sourcing file `/etc/default/grub.d/init-select.cfg'
Generating grub configuration file ...
Found linux image: /boot/vmlinuz-5.4.0-70-generic
Found linux image: /boot/vmlinuz-5.4.0-52-generic
Found initrd image: /boot/initrd.img-5.4.0-52-generic
File descriptor 3 (pipe:[89714]) leaked on lvs invocation. Parent PID 29980: /bin/sh
done
Created symlink /etc/systemd/system/mdmonitor.service.wants/mdcheck_continue.timer → /lib/systemd/system/mdcheck_continue.timer.
Setting up bolt (0.8-4ubuntu1) ...
bolt.service is a disabled or a static unit not running, not starting it.
Setting up gnupg-utils (2.2.19-3ubuntu2.1) ...
Setting up python3-ptyprocess (0.6.0-1ubuntu1) ...
Setting up initramfs-tools-bin (0.136ubuntu6.4) ...
Setting up cryptsetup-bin (2:2.2.2-3ubuntu2.3) ...
Setting up libpython3.8-minimal:amd64 (3.8.5-1~20.04.2) ...
Setting up gpg-agent (2.2.19-3ubuntu2.1) ...
Setting up cryptsetup (2:2.2.2-3ubuntu2.3) ...
Setting up libdns-export1109 (1:9.11.16+dfsg-3~ubuntu1) ...
Setting up python3-apt (2.0.0ubuntu0.20.04.4) ...
Setting up gpgsm (2.2.19-3ubuntu2.1) ...
Setting up libglib2.0-bin (2.64.6-1~ubuntu20.04.3) ...
Setting up isc-dhcp-client (4.4.1-2.1ubuntu5.20.04.1) ...
Setting up libldap-2.4-2:amd64 (2.4.49+dfsg-2ubuntu1.7) ...
Setting up parted (3.3-4ubuntu0.20.04.1) ...
Setting up libefiboot1:amd64 (37-2ubuntu2.2) ...
Setting up fdisk (2.34-0.1ubuntu9.1) ...
Setting up python3-apport (2.20.11-0ubuntu27.16) ...
Setting up grub-common (2.04-1ubuntu26.9) ...
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
Setting up dirmngr (2.2.19-3ubuntu2.1) ...
Setting up ca-certificates (20210119~20.04.1) ...
Updating certificates in /etc/ssl/certs...
1 added, 10 removed; done.
Setting up unattended-upgrades (2.3ubuntu0.1) ...
Setting up linux-image-5.4.0-70-generic (5.4.0-70.78) ...
I: /boot/vmlinuz is now a symlink to vmlinuz-5.4.0-70-generic
I: /boot/initrd.img is now a symlink to initrd.img-5.4.0-70-generic
Setting up cryptsetup-run (2:2.2.2-3ubuntu2.3) ...
Setting up python3-software-properties (0.98.9.4) ...
Setting up linux-headers-5.4.0-70-generic (5.4.0-70.78) ...
Setting up python3-pexpect (4.6.0-1build1) ...
Setting up python3-commandnotfound (20.04.4) ...
Setting up libgssapi-krb5-2:amd64 (1.17-6ubuntu4.1) ...
Setting up sosreport (4.0-1~ubuntu0.20.04.3) ...
Setting up gpg-wks-server (2.2.19-3ubuntu2.1) ...
Setting up libdrm2:amd64 (2.4.102-1ubuntu1~20.04.1) ...
Setting up python3.8-minimal (3.8.5-1~20.04.2) ...
Setting up open-vm-tools (2:11.2.5-2ubuntu1~ubuntu20.04.1) ...
Installing new version of config file /etc/vmware-tools/tools.conf.example ...
Installing new version of config file /etc/vmware-tools/vgauth.conf ...
Setting up language-selector-common (0.204.2) ...
Setting up libcurl4:amd64 (7.68.0-1ubuntu2.5) ...
Setting up curl (7.68.0-1ubuntu2.5) ...
Setting up libpython3.8-stdlib:amd64 (3.8.5-1~20.04.2) ...
Setting up initramfs-tools-core (0.136ubuntu6.4) ...
Setting up python3.8 (3.8.5-1~20.04.2) ...
Setting up initramfs-tools (0.136ubuntu6.4) ...
update-initramfs: deferring update (trigger activated)
Setting up gpg-wks-client (2.2.19-3ubuntu2.1) ...
Setting up bind9-libs:amd64 (1:9.16.1-0ubuntu2.7) ...
Setting up grub2-common (2.04-1ubuntu26.9) ...
Setting up openssh-client (1:8.2p1-4ubuntu0.2) ...
Setting up libcurl3-gnutls:amd64 (7.68.0-1ubuntu2.5) ...
Setting up linux-headers-generic (5.4.0.70.73) ...
Setting up landscape-common (19.12-0ubuntu4.2) ...
Setting up linux-modules-extra-5.4.0-70-generic (5.4.0-70.78) ...
Setting up grub-pc-bin (2.04-1ubuntu26.9) ...
Setting up software-properties-common (0.98.9.4) ...
Setting up apport (2.20.11-0ubuntu27.16) ...
apport-autoreport.service is a disabled or a static unit, not starting it.
Setting up grub-pc (2.04-1ubuntu26.9) ...
Sourcing file `/etc/default/grub'
Sourcing file `/etc/default/grub.d/init-select.cfg'
Generating grub configuration file ...
Found linux image: /boot/vmlinuz-5.4.0-70-generic
Found linux image: /boot/vmlinuz-5.4.0-52-generic
Found initrd image: /boot/initrd.img-5.4.0-52-generic
done
Setting up pollinate (4.33-3ubuntu1.20.04.1) ...
Setting up command-not-found (20.04.4) ...
Setting up libpython3.8:amd64 (3.8.5-1~20.04.2) ...
Setting up git (1:2.25.1-1ubuntu3.1) ...
Setting up gnupg (2.2.19-3ubuntu2.1) ...
Setting up bind9-host (1:9.16.1-0ubuntu2.7) ...
Setting up cryptsetup-initramfs (2:2.2.2-3ubuntu2.3) ...
update-initramfs: deferring update (trigger activated)
update-initramfs: deferring update (trigger activated)
Setting up openssh-sftp-server (1:8.2p1-4ubuntu0.2) ...
Setting up linux-image-generic (5.4.0.70.73) ...
Setting up openssh-server (1:8.2p1-4ubuntu0.2) ...
rescue-ssh.target is a disabled or a static unit, not starting it.
Setting up linux-generic (5.4.0.70.73) ...
Setting up bind9-dnsutils (1:9.16.1-0ubuntu2.7) ...
Setting up systemd (245.4-4ubuntu3.6) ...
Installing new version of config file /etc/dhcp/dhclient-enter-hooks.d/resolved ...
Installing new version of config file /etc/systemd/resolved.conf ...
Setting up netplan.io (0.101-0ubuntu3~20.04.2) ...
Setting up systemd-timesyncd (245.4-4ubuntu3.6) ...
Setting up python3-update-manager (1:20.04.10.6) ...
Setting up systemd-sysv (245.4-4ubuntu3.6) ...
Setting up ubuntu-minimal (1.450.2) ...
Setting up plymouth (0.9.4git20200323-0ubuntu6.2) ...
update-initramfs: deferring update (trigger activated)
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
Setting up libnss-systemd:amd64 (245.4-4ubuntu3.6) ...
Setting up python3-distupgrade (1:20.04.31) ...
Setting up plymouth-theme-ubuntu-text (0.9.4git20200323-0ubuntu6.2) ...
update-initramfs: deferring update (trigger activated)
Setting up friendly-recovery (0.2.41ubuntu0.20.04.1) ...
Sourcing file `/etc/default/grub'
Sourcing file `/etc/default/grub.d/init-select.cfg'
Generating grub configuration file ...
Found linux image: /boot/vmlinuz-5.4.0-70-generic
Found linux image: /boot/vmlinuz-5.4.0-52-generic
Found initrd image: /boot/initrd.img-5.4.0-52-generic
done
Setting up ubuntu-release-upgrader-core (1:20.04.31) ...
Setting up update-manager-core (1:20.04.10.6) ...
Setting up libpam-systemd:amd64 (245.4-4ubuntu3.6) ...
Setting up update-notifier-common (3.192.30.6) ...
Setting up ubuntu-standard (1.450.2) ...
Setting up ubuntu-server (1.450.2) ...
Processing triggers for install-info (6.7.0.dfsg.2-5) ...
Processing triggers for mime-support (3.64ubuntu1) ...
Processing triggers for libc-bin (2.31-0ubuntu9.2) ...
Processing triggers for ufw (0.36-6) ...
Processing triggers for man-db (2.9.1-1) ...
Processing triggers for dbus (1.12.16-2ubuntu2.1) ...
Processing triggers for ca-certificates (20210119~20.04.1) ...
Updating certificates in /etc/ssl/certs...
0 added, 0 removed; done.
Running hooks in /etc/ca-certificates/update.d...
done.
Processing triggers for linux-image-5.4.0-70-generic (5.4.0-70.78) ...
/etc/kernel/postinst.d/initramfs-tools:
update-initramfs: Generating /boot/initrd.img-5.4.0-70-generic
I: The initramfs will attempt to resume from /dev/vda2
I: (UUID=a1234b56-c7de-89fg-0hi1-2jkl3nop4567)
I: Set the RESUME variable to override this.
/etc/kernel/postinst.d/zz-update-grub:
Sourcing file `/etc/default/grub'
Sourcing file `/etc/default/grub.d/init-select.cfg'
Generating grub configuration file ...
Found linux image: /boot/vmlinuz-5.4.0-70-generic
Found initrd image: /boot/initrd.img-5.4.0-70-generic
Found linux image: /boot/vmlinuz-5.4.0-52-generic
Found initrd image: /boot/initrd.img-5.4.0-52-generic
done
Processing triggers for initramfs-tools (0.136ubuntu6.4) ...
update-initramfs: Generating /boot/initrd.img-5.4.0-70-generic
I: The initramfs will attempt to resume from /dev/vda2
I: (UUID=a1234b56-c7de-89fg-0hi1-2jkl3nop4567)
I: Set the RESUME variable to override this.
vpsadmin@xx1-234-56789:~$ 

【ログ】Ubuntu 20.04: sudo apt update

  • 実行コマンド:sudo apt update
  • 実行日:2021/04/09
  • 実行環境:Ubuntu 20.04
ubuntu@xx1-234-56789:~$ sudo apt update
[sudo] password for ubuntu: 
Hit:1 http://jp.archive.ubuntu.com/ubuntu focal InRelease
Get:2 http://jp.archive.ubuntu.com/ubuntu focal-updates InRelease [114 kB]
Get:3 http://jp.archive.ubuntu.com/ubuntu focal-backports InRelease [101 kB]
Get:4 http://jp.archive.ubuntu.com/ubuntu focal-security InRelease [109 kB]
Get:5 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 Packages [896 kB]
Get:6 http://jp.archive.ubuntu.com/ubuntu focal-updates/main Translation-en [209 kB]
Get:7 http://jp.archive.ubuntu.com/ubuntu focal-updates/main amd64 c-n-f Metadata [13.0 kB]
Get:8 http://jp.archive.ubuntu.com/ubuntu focal-updates/restricted amd64 Packages [171 kB]
Get:9 http://jp.archive.ubuntu.com/ubuntu focal-updates/restricted Translation-en [25.3 kB]
Get:10 http://jp.archive.ubuntu.com/ubuntu focal-updates/restricted amd64 c-n-f Metadata [436 B]
Get:11 http://jp.archive.ubuntu.com/ubuntu focal-updates/universe amd64 Packages [758 kB]
Get:12 http://jp.archive.ubuntu.com/ubuntu focal-updates/universe Translation-en [161 kB]
Get:13 http://jp.archive.ubuntu.com/ubuntu focal-updates/universe amd64 c-n-f Metadata [16.6 kB]
Get:14 http://jp.archive.ubuntu.com/ubuntu focal-updates/multiverse amd64 Packages [21.6 kB]
Get:15 http://jp.archive.ubuntu.com/ubuntu focal-updates/multiverse Translation-en [5508 B]
Get:16 http://jp.archive.ubuntu.com/ubuntu focal-updates/multiverse amd64 c-n-f Metadata [596 B]
Get:17 http://jp.archive.ubuntu.com/ubuntu focal-backports/universe amd64 Packages [4032 B]
Get:18 http://jp.archive.ubuntu.com/ubuntu focal-backports/universe amd64 c-n-f Metadata [224 B]
Get:19 http://jp.archive.ubuntu.com/ubuntu focal-security/main amd64 Packages [575 kB]
Get:20 http://jp.archive.ubuntu.com/ubuntu focal-security/main Translation-en [120 kB]
Get:21 http://jp.archive.ubuntu.com/ubuntu focal-security/main amd64 c-n-f Metadata [7436 B]
Get:22 http://jp.archive.ubuntu.com/ubuntu focal-security/restricted amd64 Packages [148 kB]
Get:23 http://jp.archive.ubuntu.com/ubuntu focal-security/restricted Translation-en [21.6 kB]
Get:24 http://jp.archive.ubuntu.com/ubuntu focal-security/restricted amd64 c-n-f Metadata [392 B]
Get:25 http://jp.archive.ubuntu.com/ubuntu focal-security/universe amd64 Packages [551 kB]
Get:26 http://jp.archive.ubuntu.com/ubuntu focal-security/universe Translation-en [81.4 kB]
Get:27 http://jp.archive.ubuntu.com/ubuntu focal-security/universe amd64 c-n-f Metadata [10.7 kB]
Get:28 http://jp.archive.ubuntu.com/ubuntu focal-security/multiverse amd64 Packages [14.8 kB]
Get:29 http://jp.archive.ubuntu.com/ubuntu focal-security/multiverse Translation-en [3160 B]
Get:30 http://jp.archive.ubuntu.com/ubuntu focal-security/multiverse amd64 c-n-f Metadata [340 B]
Fetched 4139 kB in 1s (4278 kB/s) 
Reading package lists... Done
Building dependency tree       
Reading state information... Done
156 packages can be upgraded. Run 'apt list --upgradable' to see them.
ubuntu@xx1-234-56789:~$ 

【ログ】Ubuntu 20.04: apt list --upgradable

  • 実行コマンド:apt list --upgradable
  • 実行日 2021/04/09
  • 実行環境:Ubuntu 20.04
ubuntu@xx1-234-56789:~$ apt list --upgradable
Listing... Done
accountsservice/focal-updates 0.6.55-0ubuntu12~20.04.2 amd64 [upgradable from: 0.6.55-0ubuntu12~20.04.1]
alsa-ucm-conf/focal-updates 1.2.2-1ubuntu0.4 all [upgradable from: 1.2.2-1ubuntu0.1]
apport/focal-updates 2.20.11-0ubuntu27.10 all [upgradable from: 2.20.11-0ubuntu27.6]
base-files/focal-updates 11ubuntu5.2 amd64 [upgradable from: 11ubuntu5.1]
bcache-tools/focal-updates 1.0.8-3ubuntu0.1 amd64 [upgradable from: 1.0.8-3]
bind9-dnsutils/focal-updates 1:9.16.1-0ubuntu2.4 amd64 [upgradable from: 1:9.16.1-0ubuntu2.3]
bind9-host/focal-updates 1:9.16.1-0ubuntu2.4 amd64 [upgradable from: 1:9.16.1-0ubuntu2.3]
bind9-libs/focal-updates 1:9.16.1-0ubuntu2.4 amd64 [upgradable from: 1:9.16.1-0ubuntu2.3]
bolt/focal-updates 0.8-4ubuntu1 amd64 [upgradable from: 0.8-4]
bsdutils/focal-updates 1:2.34-0.1ubuntu9.1 amd64 [upgradable from: 1:2.34-0.1ubuntu9]
command-not-found/focal-updates 20.04.4 all [upgradable from: 20.04.2]
cryptsetup-bin/focal-updates 2:2.2.2-3ubuntu2.3 amd64 [upgradable from: 2:2.2.2-3ubuntu2.2]
cryptsetup-initramfs/focal-updates 2:2.2.2-3ubuntu2.3 all [upgradable from: 2:2.2.2-3ubuntu2.2]
cryptsetup-run/focal-updates 2:2.2.2-3ubuntu2.3 all [upgradable from: 2:2.2.2-3ubuntu2.2]
cryptsetup/focal-updates 2:2.2.2-3ubuntu2.3 amd64 [upgradable from: 2:2.2.2-3ubuntu2.2]
fdisk/focal-updates 2.34-0.1ubuntu9.1 amd64 [upgradable from: 2.34-0.1ubuntu9]
finalrd/focal-updates 6~ubuntu20.04.1 all [upgradable from: 5]
initramfs-tools-bin/focal-updates 0.136ubuntu6.3 amd64 [upgradable from: 0.136ubuntu6.2]
initramfs-tools-core/focal-updates 0.136ubuntu6.3 all [upgradable from: 0.136ubuntu6.2]
initramfs-tools/focal-updates 0.136ubuntu6.3 all [upgradable from: 0.136ubuntu6.2]
language-selector-common/focal-updates 0.204.2 all [upgradable from: 0.204]
libaccountsservice0/focal-updates 0.6.55-0ubuntu12~20.04.2 amd64 [upgradable from: 0.6.55-0ubuntu12~20.04.1]
libasound2-data/focal-updates 1.2.2-2.1ubuntu2 all [upgradable from: 1.2.2-2.1ubuntu1]
libasound2/focal-updates 1.2.2-2.1ubuntu2 amd64 [upgradable from: 1.2.2-2.1ubuntu1]
libblkid1/focal-updates 2.34-0.1ubuntu9.1 amd64 [upgradable from: 2.34-0.1ubuntu9]
libc-bin/focal-updates 2.31-0ubuntu9.1 amd64 [upgradable from: 2.31-0ubuntu9]
libc6/focal-updates 2.31-0ubuntu9.1 amd64 [upgradable from: 2.31-0ubuntu9]
libcryptsetup12/focal-updates 2:2.2.2-3ubuntu2.3 amd64 [upgradable from: 2:2.2.2-3ubuntu2.2]
libdns-export1109/focal-updates 1:9.11.16+dfsg-3~ubuntu1 amd64 [upgradable from: 1:9.11.16+dfsg-3~build1]
libfdisk1/focal-updates 2.34-0.1ubuntu9.1 amd64 [upgradable from: 2.34-0.1ubuntu9]
libisc-export1105/focal-updates 1:9.11.16+dfsg-3~ubuntu1 amd64 [upgradable from: 1:9.11.16+dfsg-3~build1]
liblzma5/focal-updates 5.2.4-1ubuntu1 amd64 [upgradable from: 5.2.4-1]
libmount1/focal-updates 2.34-0.1ubuntu9.1 amd64 [upgradable from: 2.34-0.1ubuntu9]
libnetplan0/focal-updates 0.100-0ubuntu4~20.04.2 amd64 [upgradable from: 0.99-0ubuntu3~20.04.2]
libpam-modules-bin/focal-updates 1.3.1-5ubuntu4.1 amd64 [upgradable from: 1.3.1-5ubuntu4]
libpam-modules/focal-updates 1.3.1-5ubuntu4.1 amd64 [upgradable from: 1.3.1-5ubuntu4]
libpam-runtime/focal-updates 1.3.1-5ubuntu4.1 all [upgradable from: 1.3.1-5ubuntu4]
libpam0g/focal-updates 1.3.1-5ubuntu4.1 amd64 [upgradable from: 1.3.1-5ubuntu4]
libplymouth5/focal-updates 0.9.4git20200323-0ubuntu6.1 amd64 [upgradable from: 0.9.4git20200323-0ubuntu6]
libsmartcols1/focal-updates 2.34-0.1ubuntu9.1 amd64 [upgradable from: 2.34-0.1ubuntu9]
libuuid1/focal-updates 2.34-0.1ubuntu9.1 amd64 [upgradable from: 2.34-0.1ubuntu9]
locales/focal-updates 2.31-0ubuntu9.1 all [upgradable from: 2.31-0ubuntu9]
mdadm/focal-updates 4.1-5ubuntu1.2 amd64 [upgradable from: 4.1-5ubuntu1]
mount/focal-updates 2.34-0.1ubuntu9.1 amd64 [upgradable from: 2.34-0.1ubuntu9]
netplan.io/focal-updates 0.100-0ubuntu4~20.04.2 amd64 [upgradable from: 0.99-0ubuntu3~20.04.2]
open-vm-tools/focal-updates 2:11.1.5-1~ubuntu20.04.2 amd64 [upgradable from: 2:11.0.5-4]
plymouth-theme-ubuntu-text/focal-updates 0.9.4git20200323-0ubuntu6.1 amd64 [upgradable from: 0.9.4git20200323-0ubuntu6]
plymouth/focal-updates 0.9.4git20200323-0ubuntu6.1 amd64 [upgradable from: 0.9.4git20200323-0ubuntu6]
python3-apport/focal-updates 2.20.11-0ubuntu27.10 all [upgradable from: 2.20.11-0ubuntu27.6]
python3-commandnotfound/focal-updates 20.04.4 all [upgradable from: 20.04.2]
python3-distupgrade/focal-updates 1:20.04.28 all [upgradable from: 1:20.04.23]
python3-problem-report/focal-updates 2.20.11-0ubuntu27.10 all [upgradable from: 2.20.11-0ubuntu27.6]
rsyslog/focal-updates 8.2001.0-1ubuntu1.1 amd64 [upgradable from: 8.2001.0-1ubuntu1]
sosreport/focal-updates 4.0-1~ubuntu0.20.04.2 amd64 [upgradable from: 3.9.1-1ubuntu0.20.04.2]
sudo/focal-updates 1.8.31-1ubuntu1.1 amd64 [upgradable from: 1.8.31-1ubuntu1]
tmux/focal-updates 3.0a-2ubuntu0.1 amd64 [upgradable from: 3.0a-2]
ubuntu-minimal/focal-updates 1.450.2 amd64 [upgradable from: 1.450.1]
ubuntu-release-upgrader-core/focal-updates 1:20.04.28 all [upgradable from: 1:20.04.23]
ubuntu-server/focal-updates 1.450.2 amd64 [upgradable from: 1.450.1]
ubuntu-standard/focal-updates 1.450.2 amd64 [upgradable from: 1.450.1]
unattended-upgrades/focal-updates 2.3ubuntu0.1 all [upgradable from: 2.3]
util-linux/focal-updates 2.34-0.1ubuntu9.1 amd64 [upgradable from: 2.34-0.1ubuntu9]
uuid-runtime/focal-updates 2.34-0.1ubuntu9.1 amd64 [upgradable from: 2.34-0.1ubuntu9]
xz-utils/focal-updates 5.2.4-1ubuntu1 amd64 [upgradable from: 5.2.4-1]
zlib1g/focal-updates 1:1.2.11.dfsg-2ubuntu1.1 amd64 [upgradable from: 1:1.2.11.dfsg-2ubuntu1]
ubuntu@xx1-234-56789:~$